<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

load_class('_core/model/dataobjects/_dataobject.class.php');


class Link extends DataObject
{
	var $ltype_ID = 0;
	var $Item;
	var $File;


	
	function Link( $db_row = NULL )
	{
		// Call parent constructor:
		parent::DataObject( 'T_links', 'link_', 'link_ID',
													'datecreated', 'datemodified', 'creator_user_ID', 'lastedit_user_ID' );

		if( $db_row != NULL )
		{
			$this->ID       = $db_row->link_ID;
			$this->ltype_ID = $db_row->link_ltype_ID;

			// source of link:
			$ItemCache = & get_Cache( 'ItemCache' );
			$this->Item = & $ItemCache->get_by_ID( $db_row->link_itm_ID );

			$FileCache = & get_Cache( 'FileCache' );
			// fp> do not halt on error. For some reason (ahem bug) a file can disappear and if we fail here then we won't be
			// able to delete the link
			$this->File = & $FileCache->get_by_ID( $db_row->link_file_ID, false, false );
		}
		else
		{	// New object:

		}
	}


	
	function target_type()
	{
 		if( !is_null($this->File) )
		{
			return 'file';
		}


		return 'unkown';
	}

}


?>