<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

load_class('settings/model/_abstractsettings.class.php');


class PluginSettings extends AbstractSettings
{
	
	function PluginSettings( $plugin_ID )
	{ // constructor
		parent::AbstractSettings( 'T_pluginsettings', array( 'pset_plug_ID', 'pset_name' ), 'pset_value', 1 );

		$this->plugin_ID = $plugin_ID;
	}


	
	function get( $setting )
	{
		return parent::get( $this->plugin_ID, $setting );
	}


	
	function set( $setting, $value )
	{
		return parent::set( $this->plugin_ID, $setting, $value );
	}


	
	function delete( $setting )
	{
		return parent::delete( $this->plugin_ID, $setting );
	}

}


?>
