<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );


function stats_format_req_URI( $hit_blog_ID, $hit_uri, $max_len = 40 )
{
	if( !empty( $hit_blog_ID ) )
	{
		$BlogCache = & get_Cache( 'BlogCache' );
		$tmp_Blog = & $BlogCache->get_by_ID( $hit_blog_ID );
		$full_url = $tmp_Blog->get('baseurlroot').$hit_uri;
	}
	else
	{
		$full_url = $hit_uri;
	}

	if( strlen($hit_uri) > $max_len )
	{
		$hit_uri = '...'.substr( $hit_uri, -$max_len );
	}

	return '<a href="'.$full_url.'">'.$hit_uri.'</a>';
}



function stat_session_login( $login, $link = false )
{
	if( empty($login) )
	{
		return '<span class="note">'.T_('Anon.').'</span>';
	}
	elseif( $link )
	{
		return '<strong><a href="?ctrl=stats&amp;tab=sessions&amp;tab3=sessid&amp;user='.$login.'">'.$login.'</a></strong>';
	}
	else
	{
		return '<strong>'.$login.'</strong>';
	}
}



?>