<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

load_class( 'widgets/model/_widget.class.php' );


class colls_list_public_Widget extends ComponentWidget
{
	
	function colls_list_public_Widget( $db_row = NULL )
	{
		// Call parent constructor:
		parent::ComponentWidget( $db_row, 'core', 'colls_list_public' );
	}


	
	function get_name()
	{
		return T_('Public blog list');
	}


	
	function get_short_desc()
	{
		return format_to_output($this->disp_params['title']);
	}


  
	function get_desc()
	{
		return T_('Display list of all blogs marked as public.');
	}


  
	function get_param_definitions( $params )
	{
		global $use_strict;
		$r = array_merge( array(
				'title' => array(
					'label' => T_( 'Title' ),
					'size' => 40,
					'note' => T_( 'This is the title to display, $icon$ will be replaced by the feed icon' ),
					'defaultvalue' => T_('All blogs'),
				),
			), parent::get_param_definitions( $params )	);

		return $r;
	}


	
	function display( $params )
	{
		$this->init_display( $params );

		$this->disp_coll_list( 'public' );

		return true;
	}
}



?>