<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );
load_funcs('/../inc/_core/'.T_('date.php').'');
global $xmlsrv_url;

add_js_for_toolbar();		// Registers all the javascripts needed by the toolbar menu

header_content_type();	// Sets charset!
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php locale_lang() ?>" lang="<?php locale_lang() ?>">
<head>
	<?php skin_content_meta();  ?>
	<?php skin_base_tag();  ?>
	<?php $Plugins->trigger_event( 'SkinBeginHtmlHead' ); ?>
	<title><?php
		// ------------------------- TITLE FOR THE CURRENT REQUEST -------------------------
		request_title( array(
			'auto_pilot'      => 'seo_title',
		) );
		// ------------------------------ END OF REQUEST TITLE -----------------------------
	?></title>
	<?php skin_description_tag(); ?>
	<?php skin_keywords_tag(); ?>
	<?php robots_tag(); ?>
	<meta name="generator" content="VatanBlog <?php app_version(); ?>" /> <!-- Please leave this for stats -->
	<meta name="verify-v1" content="rIwhKP+BI0yy6kHCDMM8x/EkJhYlBY1W4nznn72z+UE=" />
	<?php
	if( $Blog->get_setting( 'feed_content' ) != 'none' )
	{ // auto-discovery urls
		?>
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php $Blog->disp( 'rss2_url', 'raw' ) ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom" href="<?php $Blog->disp( 'atom_url', 'raw' ) ?>" />
		<?php
	}
	?>
 	<link rel="EditURI" type="application/rsd+xml" title="RSD" href="<?php echo $xmlsrv_url; ?>rsd.php?blog=<?php echo $Blog->ID; ?>" />
	<meta name="viewport" content="width = 750" />
	<link rel="stylesheet" href="style.css" type="text/css" />
	<link rel="icon" type="image/x-icon" href="../../favicon.ico" />
	<link rel="shortcut icon" type="image/x-icon" href="../../favicon.ico" />
	<link rel="stylesheet" href="../../formValidator/css/validationEngine.jquery.css" type="text/css" media="screen" title="no title" charset="utf-8" />
	<link rel="stylesheet" href="../../formValidator/css/template.css" type="text/css" media="screen" title="no title" charset="utf-8" />
	<script src="../../formValidator/js/jquery.js" type="text/javascript"></script>
	<script src="../../formValidator/js/jquery.validationEngine.js" type="text/javascript"></script>
	<?php include_headlines()  ?>
	<?php
		$Blog->disp( 'blog_css', 'raw');
		$Blog->disp( 'user_css', 'raw');
	?>
<!-- InstanceEndEditable -->
<!--[if lt IE 7]>
         <style>
         @import url("../../rsc/css/ie7.css");
         </style>
<![endif]-->

<!--[if lt IE 8>
         <style>
         @import url("../../rsc/css/ie8.css");
         </style>
<![endif]-->

</head>

<body>
<?php
// ---------------------------- TOOLBAR INCLUDED HERE ----------------------------
require $skins_path.'_toolbar.inc.php';
// ------------------------------- END OF TOOLBAR --------------------------------

echo "\n";
if( is_logged_in() )
{
	echo '<div id="skin_wrapper" class="skin_wrapper_loggedin">';
}
else
{
	echo '<div id="skin_wrapper" class="skin_wrapper_anonymous">';
}
echo "\n";
?>
<!-- Start of skin_wrapper -->
<div style="position:absolute">
<?php require dirname(__FILE__).'../../conf/_ads2.php'; ?>
</div>
</div>
