<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );



$page_title = T_('Register form');
$page_icon = 'icon_register.gif';
require dirname(__FILE__).'/_html_header_fa.inc.php';


$Form = & new Form( $htsrv_url_sensitive.'register_fa.php', '', 'post', 'fieldset' );

$Form->begin_form( 'fform' );

$Form->hidden( 'action', 'register');
$Form->hidden( 'redirect_to', url_rel_to_same_host($redirect_to, $htsrv_url_sensitive) );

$Form->begin_fieldset();

$Form->text_input( 'login', $login, 16,  T_('Login'), '', array( 'maxlength'=>20, 'class'=>'validate[required,length[4,20],custom[onlyLN]] input_text', 'required'=>true ) );

// TODO: dh> display param errors with pass1 and pass2..
?>
	<fieldset>
		<div class="label"><label for="pass1"><?php echo T_('Password') ?>:<br /><?php echo T_('(twice)').'<br />' ?></label></div>
		<div class="input">
		<input type="password" name="pass1" id="pass1" size="16" maxlength="50" value="" class="validate[required,length[5,15]] input_text field_required" />
		<input type="password" name="pass2" id="pass2" size="16" maxlength="50" value="" class="validate[required,confirm[pass1]] input_text field_required" />
		<span class="notes"><?php printf( T_('Minimum %d characters, please.'), $Settings->get('user_minpwdlen') ) ?></span>
		</div>
	</fieldset>

	<?php
	$Form->text_input( 'email', $email, 16, T_('Email'), '', array( 'maxlength'=>255, 'class'=>'validate[required,custom[email]] input_text', 'required'=>true ) );

	$Form->select( 'locale', $locale, 'locale_options_return', T_('Locale'), T_('   ') );

	$Plugins->trigger_event( 'DisplayRegisterFormFieldset', array( 'Form' => & $Form ) );
	?>
			<fieldset>
		<div class="label"><label for="pass1"><?php echo T_('Terms') ?></label></div>
		<div class="input">
			<textarea rows="5"  name="Terms" style="font-size: 12px;width:350px" cols="120" readonly><?php echo T_('Terms...') ?></textarea>

	</fieldset>

	
	<fieldset dir="ltr">
		<div class="label"><label><?php echo T_('Are you human?') ?></label></div>
		
	<div class="en" >	
	<script type="text/javascript">
    var a = Math.ceil(Math.random() * 20);
    var b = Math.ceil(Math.random() * 20);       
    var c = a + b
    function DrawBotBoot()
    {
        document.write(""+ a + " + " + b +" = ");
        document.write("<input class='hiddden' id='BotBootInput' value='"+ c + "' type='text' maxlength='2' size='2'/>");
    }    
    function ValidBotBoot(){
        var d = document.getElementById('BotBootInput').value;
        if (d == c) return true;        
        return false;
        
    }
    </script>
	<script type="text/javascript">DrawBotBoot()</script>

	<input type="text" name="number" id="number" size="2" maxlength="2" value="" class="validate[required,confirm[BotBootInput]] input_text  form_text_input field_required" />
	</div>
    </fieldset>
	
	
	<?php

	$Form->buttons_input( array( array('name'=>'submit', 'value'=>T_('Register!'), 'class'=>'ActionInput') ) );

$Form->end_fieldset();
$Form->end_form(); // display hidden fields etc
?>
<br />

<?php
require dirname(__FILE__).'/_html_footer.inc.php';


?>