-- phpMyAdmin SQL Dump
-- version 3.1.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 07, 2010 at 04:11 PM
-- Server version: 5.1.30
-- PHP Version: 5.2.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `jetblog`
--

-- --------------------------------------------------------

--
-- Table structure for table `antispam`
--

CREATE TABLE IF NOT EXISTS `antispam` (
  `aspm_ID` bigint(11) NOT NULL AUTO_INCREMENT,
  `aspm_string` varchar(80) NOT NULL,
  `aspm_source` enum('local','reported','central') NOT NULL DEFAULT 'reported',
  PRIMARY KEY (`aspm_ID`),
  UNIQUE KEY `aspm_string` (`aspm_string`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=19 ;

--
-- Dumping data for table `antispam`
--

INSERT INTO `antispam` (`aspm_ID`, `aspm_string`, `aspm_source`) VALUES
(1, 'online-casino', 'reported'),
(2, 'penis-enlargement', 'reported'),
(3, 'order-viagra', 'reported'),
(4, 'order-phentermine', 'reported'),
(5, 'order-xenical', 'reported'),
(6, 'order-prophecia', 'reported'),
(7, 'sexy-lingerie', 'reported'),
(8, '-porn-', 'reported'),
(9, '-adult-', 'reported'),
(10, '-tits-', 'reported'),
(11, 'buy-phentermine', 'reported'),
(12, 'order-cheap-pills', 'reported'),
(13, 'buy-xenadrine', 'reported'),
(14, 'xxx', 'reported'),
(15, 'paris-hilton', 'reported'),
(16, 'parishilton', 'reported'),
(17, 'camgirls', 'reported'),
(18, 'adult-models', 'reported');

-- --------------------------------------------------------

--
-- Table structure for table `basedomains`
--

CREATE TABLE IF NOT EXISTS `basedomains` (
  `dom_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `dom_name` varchar(250) NOT NULL DEFAULT '',
  `dom_status` enum('unknown','whitelist','blacklist') NOT NULL DEFAULT 'unknown',
  `dom_type` enum('unknown','normal','searcheng','aggregator') NOT NULL DEFAULT 'unknown',
  PRIMARY KEY (`dom_ID`),
  UNIQUE KEY `dom_name` (`dom_name`),
  KEY `dom_type` (`dom_type`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `basedomains`
--

INSERT INTO `basedomains` (`dom_ID`, `dom_name`, `dom_status`, `dom_type`) VALUES
(1, 'localhost', 'unknown', 'unknown');

-- --------------------------------------------------------

--
-- Table structure for table `bloggroups`
--

CREATE TABLE IF NOT EXISTS `bloggroups` (
  `bloggroup_blog_ID` int(11) unsigned NOT NULL DEFAULT '0',
  `bloggroup_group_ID` int(11) unsigned NOT NULL DEFAULT '0',
  `bloggroup_ismember` tinyint(4) NOT NULL DEFAULT '0',
  `bloggroup_perm_poststatuses` set('published','deprecated','protected','private','draft','redirected') NOT NULL DEFAULT '',
  `bloggroup_perm_edit` enum('no','own','lt','le','all','redirected') NOT NULL DEFAULT 'no',
  `bloggroup_perm_delpost` tinyint(4) NOT NULL DEFAULT '0',
  `bloggroup_perm_comments` tinyint(4) NOT NULL DEFAULT '0',
  `bloggroup_perm_cats` tinyint(4) NOT NULL DEFAULT '0',
  `bloggroup_perm_properties` tinyint(4) NOT NULL DEFAULT '0',
  `bloggroup_perm_admin` tinyint(4) NOT NULL DEFAULT '0',
  `bloggroup_perm_media_upload` tinyint(4) NOT NULL DEFAULT '0',
  `bloggroup_perm_media_browse` tinyint(4) NOT NULL DEFAULT '0',
  `bloggroup_perm_media_change` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bloggroup_blog_ID`,`bloggroup_group_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `bloggroups`
--


-- --------------------------------------------------------

--
-- Table structure for table `blogs`
--

CREATE TABLE IF NOT EXISTS `blogs` (
  `blog_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `blog_shortname` varchar(255) DEFAULT '',
  `blog_name` varchar(255) NOT NULL DEFAULT '',
  `blog_owner_user_ID` int(11) unsigned NOT NULL DEFAULT '1',
  `blog_advanced_perms` tinyint(1) NOT NULL DEFAULT '0',
  `blog_tagline` varchar(250) DEFAULT '',
  `blog_description` varchar(250) DEFAULT '',
  `blog_longdesc` text,
  `blog_locale` varchar(20) NOT NULL DEFAULT 'en-EU',
  `blog_access_type` varchar(10) NOT NULL DEFAULT 'index.php',
  `blog_siteurl` varchar(120) NOT NULL DEFAULT '',
  `blog_urlname` varchar(255) NOT NULL DEFAULT 'urlname',
  `blog_notes` text,
  `blog_keywords` tinytext,
  `blog_allowcomments` varchar(20) NOT NULL DEFAULT 'post_by_post',
  `blog_allowtrackbacks` tinyint(1) NOT NULL DEFAULT '0',
  `blog_allowblogcss` tinyint(1) NOT NULL DEFAULT '1',
  `blog_allowusercss` tinyint(1) NOT NULL DEFAULT '1',
  `blog_skin_ID` int(10) unsigned NOT NULL DEFAULT '1',
  `blog_in_bloglist` tinyint(1) NOT NULL DEFAULT '1',
  `blog_links_blog_ID` int(11) DEFAULT NULL,
  `blog_media_location` enum('default','subdir','custom','none') NOT NULL DEFAULT 'default',
  `blog_media_subdir` varchar(255) DEFAULT NULL,
  `blog_media_fullpath` varchar(255) DEFAULT NULL,
  `blog_media_url` varchar(255) DEFAULT NULL,
  `blog_UID` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`blog_ID`),
  UNIQUE KEY `blog_urlname` (`blog_urlname`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `blogs`
--

INSERT INTO `blogs` (`blog_ID`, `blog_shortname`, `blog_name`, `blog_owner_user_ID`, `blog_advanced_perms`, `blog_tagline`, `blog_description`, `blog_longdesc`, `blog_locale`, `blog_access_type`, `blog_siteurl`, `blog_urlname`, `blog_notes`, `blog_keywords`, `blog_allowcomments`, `blog_allowtrackbacks`, `blog_allowblogcss`, `blog_allowusercss`, `blog_skin_ID`, `blog_in_bloglist`, `blog_links_blog_ID`, `blog_media_location`, `blog_media_subdir`, `blog_media_fullpath`, `blog_media_url`, `blog_UID`) VALUES
(1, 'وبلاگ 1', 'وبلاگ من 1', 1, 0, '', '', '', 'fa-IR', 'relative', 'blog1.php', 'blog1', NULL, NULL, 'post_by_post', 0, 1, 1, 6, 1, NULL, 'default', NULL, NULL, NULL, NULL),
(2, 'وبلاگ 2', 'وبلاگ من 2', 2, 0, '', '', '', 'fa-IR', 'extrapath', '', 'blog2', NULL, NULL, 'post_by_post', 0, 1, 1, 6, 1, NULL, 'default', NULL, NULL, NULL, NULL),
(3, 'وبلاگ 3', 'وبلاگ من 3', 3, 0, '', '', '', 'fa-IR', 'index.php', '', 'blog3', NULL, NULL, 'post_by_post', 0, 1, 1, 6, 1, NULL, 'default', NULL, NULL, NULL, NULL),
(4, 'وبلاگ 4', 'وبلاگ من 4', 1, 0, '', '', '', 'fa-IR', 'extrapath', '', 'blog4', NULL, NULL, 'post_by_post', 0, 1, 1, 6, 1, NULL, 'default', NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `blogusers`
--

CREATE TABLE IF NOT EXISTS `blogusers` (
  `bloguser_blog_ID` int(11) unsigned NOT NULL DEFAULT '0',
  `bloguser_user_ID` int(11) unsigned NOT NULL DEFAULT '0',
  `bloguser_ismember` tinyint(4) NOT NULL DEFAULT '0',
  `bloguser_perm_poststatuses` set('published','deprecated','protected','private','draft','redirected') NOT NULL DEFAULT '',
  `bloguser_perm_edit` enum('no','own','lt','le','all','redirected') NOT NULL DEFAULT 'no',
  `bloguser_perm_delpost` tinyint(4) NOT NULL DEFAULT '0',
  `bloguser_perm_comments` tinyint(4) NOT NULL DEFAULT '0',
  `bloguser_perm_cats` tinyint(4) NOT NULL DEFAULT '0',
  `bloguser_perm_properties` tinyint(4) NOT NULL DEFAULT '0',
  `bloguser_perm_admin` tinyint(4) NOT NULL DEFAULT '0',
  `bloguser_perm_media_upload` tinyint(4) NOT NULL DEFAULT '0',
  `bloguser_perm_media_browse` tinyint(4) NOT NULL DEFAULT '0',
  `bloguser_perm_media_change` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bloguser_blog_ID`,`bloguser_user_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `blogusers`
--

INSERT INTO `blogusers` (`bloguser_blog_ID`, `bloguser_user_ID`, `bloguser_ismember`, `bloguser_perm_poststatuses`, `bloguser_perm_edit`, `bloguser_perm_delpost`, `bloguser_perm_comments`, `bloguser_perm_cats`, `bloguser_perm_properties`, `bloguser_perm_admin`, `bloguser_perm_media_upload`, `bloguser_perm_media_browse`, `bloguser_perm_media_change`) VALUES
(1, 1, 1, 'published,deprecated,protected,private,draft', 'no', 1, 1, 1, 1, 0, 1, 1, 1),
(2, 1, 1, 'published,deprecated,protected,private,draft', 'no', 1, 1, 1, 1, 0, 1, 1, 1),
(3, 1, 1, 'published,deprecated,protected,private,draft', 'no', 1, 1, 1, 1, 0, 1, 1, 1),
(4, 1, 1, 'published,deprecated,protected,private,draft', 'no', 1, 1, 1, 1, 0, 1, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

CREATE TABLE IF NOT EXISTS `categories` (
  `cat_ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `cat_parent_ID` int(10) unsigned DEFAULT NULL,
  `cat_name` varchar(255) NOT NULL,
  `cat_urlname` varchar(255) NOT NULL,
  `cat_blog_ID` int(10) unsigned NOT NULL DEFAULT '2',
  `cat_description` varchar(255) DEFAULT NULL,
  `cat_order` int(11) DEFAULT NULL,
  PRIMARY KEY (`cat_ID`),
  UNIQUE KEY `cat_urlname` (`cat_urlname`),
  KEY `cat_blog_ID` (`cat_blog_ID`),
  KEY `cat_parent_ID` (`cat_parent_ID`),
  KEY `cat_order` (`cat_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `categories`
--

INSERT INTO `categories` (`cat_ID`, `cat_parent_ID`, `cat_name`, `cat_urlname`, `cat_blog_ID`, `cat_description`, `cat_order`) VALUES
(1, NULL, 'شاخه پيشفرض', 'main', 1, NULL, NULL),
(2, NULL, 'شاخه پيشفرض', 'main-1', 2, NULL, NULL),
(3, NULL, 'شاخه پيشفرض', 'main-2', 3, NULL, NULL),
(4, NULL, 'شاخه پيشفرض', 'main-3', 4, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `coll_settings`
--

CREATE TABLE IF NOT EXISTS `coll_settings` (
  `cset_coll_ID` int(11) unsigned NOT NULL,
  `cset_name` varchar(30) NOT NULL,
  `cset_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`cset_coll_ID`,`cset_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `coll_settings`
--

INSERT INTO `coll_settings` (`cset_coll_ID`, `cset_name`, `cset_value`) VALUES
(1, 'archive_links', 'extrapath'),
(1, 'archive_mode', 'monthly'),
(1, 'archive_posts_per_page', ''),
(1, 'category_prefix', ''),
(1, 'chapter_links', 'chapters'),
(1, 'chapter_posts_per_page', ''),
(1, 'orderby', 'datestart'),
(1, 'orderdir', 'DESC'),
(1, 'posts_per_page', '5'),
(1, 'single_links', 'short'),
(1, 'tag_links', 'colon'),
(1, 'tag_posts_per_page', ''),
(1, 'tag_prefix', ''),
(1, 'tag_rel_attib', '0'),
(1, 'what_to_show', 'posts'),
(2, 'archive_links', 'extrapath'),
(2, 'archive_posts_per_page', ''),
(2, 'category_prefix', ''),
(2, 'chapter_links', 'chapters'),
(2, 'chapter_posts_per_page', ''),
(2, 'single_links', 'short'),
(2, 'tag_links', 'colon'),
(2, 'tag_posts_per_page', ''),
(2, 'tag_prefix', ''),
(2, 'tag_rel_attib', '0'),
(3, 'archive_mode', 'monthly'),
(3, 'chapter_posts_per_page', ''),
(3, 'orderby', 'datestart'),
(3, 'orderdir', 'DESC'),
(3, 'posts_per_page', '5'),
(3, 'tag_posts_per_page', ''),
(3, 'tag_rel_attib', '0'),
(3, 'what_to_show', 'posts'),
(4, 'archive_mode', 'monthly'),
(4, 'chapter_posts_per_page', ''),
(4, 'orderby', 'datestart'),
(4, 'orderdir', 'DESC'),
(4, 'posts_per_page', '5'),
(4, 'tag_posts_per_page', ''),
(4, 'tag_rel_attib', '0'),
(4, 'what_to_show', 'posts');

-- --------------------------------------------------------

--
-- Table structure for table `comments`
--

CREATE TABLE IF NOT EXISTS `comments` (
  `comment_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` int(11) unsigned NOT NULL DEFAULT '0',
  `comment_type` enum('comment','linkback','trackback','pingback') NOT NULL DEFAULT 'comment',
  `comment_status` enum('published','deprecated','protected','private','draft','redirected') NOT NULL DEFAULT 'published',
  `comment_author_ID` int(10) unsigned DEFAULT NULL,
  `comment_author` varchar(100) DEFAULT NULL,
  `comment_author_email` varchar(255) DEFAULT NULL,
  `comment_author_url` varchar(255) DEFAULT NULL,
  `comment_author_IP` varchar(23) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '2000-01-01 00:00:00',
  `comment_content` text NOT NULL,
  `comment_rating` tinyint(1) DEFAULT NULL,
  `comment_featured` tinyint(1) NOT NULL DEFAULT '0',
  `comment_nofollow` tinyint(1) NOT NULL DEFAULT '1',
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_spam_karma` tinyint(4) DEFAULT NULL,
  `comment_allow_msgform` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_date` (`comment_date`),
  KEY `comment_type` (`comment_type`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `comments`
--

INSERT INTO `comments` (`comment_ID`, `comment_post_ID`, `comment_type`, `comment_status`, `comment_author_ID`, `comment_author`, `comment_author_email`, `comment_author_url`, `comment_author_IP`, `comment_date`, `comment_content`, `comment_rating`, `comment_featured`, `comment_nofollow`, `comment_karma`, `comment_spam_karma`, `comment_allow_msgform`) VALUES
(1, 1, 'comment', 'published', 2, NULL, NULL, NULL, '127.0.0.1', '2010-03-06 15:04:11', 'تست نظرات تست نظرات تست نظرات', NULL, 0, 1, 0, NULL, 0);

-- --------------------------------------------------------

--
-- Table structure for table `cron__log`
--

CREATE TABLE IF NOT EXISTS `cron__log` (
  `clog_ctsk_ID` int(10) unsigned NOT NULL,
  `clog_realstart_datetime` datetime NOT NULL DEFAULT '2000-01-01 00:00:00',
  `clog_realstop_datetime` datetime DEFAULT NULL,
  `clog_status` enum('started','finished','error','timeout') NOT NULL DEFAULT 'started',
  `clog_messages` text,
  PRIMARY KEY (`clog_ctsk_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cron__log`
--


-- --------------------------------------------------------

--
-- Table structure for table `cron__task`
--

CREATE TABLE IF NOT EXISTS `cron__task` (
  `ctsk_ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ctsk_start_datetime` datetime NOT NULL DEFAULT '2000-01-01 00:00:00',
  `ctsk_repeat_after` int(10) unsigned DEFAULT NULL,
  `ctsk_name` varchar(50) NOT NULL,
  `ctsk_controller` varchar(50) NOT NULL,
  `ctsk_params` text,
  PRIMARY KEY (`ctsk_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `cron__task`
--


-- --------------------------------------------------------

--
-- Table structure for table `files`
--

CREATE TABLE IF NOT EXISTS `files` (
  `file_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `file_root_type` enum('absolute','user','collection','shared','skins') NOT NULL DEFAULT 'absolute',
  `file_root_ID` int(11) unsigned NOT NULL DEFAULT '0',
  `file_path` varchar(255) NOT NULL DEFAULT '',
  `file_title` varchar(255) DEFAULT NULL,
  `file_alt` varchar(255) DEFAULT NULL,
  `file_desc` text,
  PRIMARY KEY (`file_ID`),
  UNIQUE KEY `file` (`file_root_type`,`file_root_ID`,`file_path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `files`
--


-- --------------------------------------------------------

--
-- Table structure for table `filetypes`
--

CREATE TABLE IF NOT EXISTS `filetypes` (
  `ftyp_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `ftyp_extensions` varchar(30) NOT NULL,
  `ftyp_name` varchar(30) NOT NULL,
  `ftyp_mimetype` varchar(50) NOT NULL,
  `ftyp_icon` varchar(20) DEFAULT NULL,
  `ftyp_viewtype` varchar(10) NOT NULL,
  `ftyp_allowed` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ftyp_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=18 ;

--
-- Dumping data for table `filetypes`
--

INSERT INTO `filetypes` (`ftyp_ID`, `ftyp_extensions`, `ftyp_name`, `ftyp_mimetype`, `ftyp_icon`, `ftyp_viewtype`, `ftyp_allowed`) VALUES
(1, 'gif', 'GIF image', 'image/gif', 'image2.png', 'image', 1),
(2, 'png', 'PNG image', 'image/png', 'image2.png', 'image', 1),
(3, 'jpg jpeg', 'JPEG image', 'image/jpeg', 'image2.png', 'image', 1),
(4, 'txt', 'Text file', 'text/plain', 'document.png', 'text', 1),
(5, 'htm html', 'HTML file', 'text/html', 'html.png', 'browser', 0),
(6, 'pdf', 'PDF file', 'application/pdf', 'pdf.png', 'browser', 1),
(7, 'doc', 'Microsoft Word file', 'application/msword', 'doc.gif', 'external', 1),
(8, 'xls', 'Microsoft Excel file', 'application/vnd.ms-excel', 'xls.gif', 'external', 1),
(9, 'ppt', 'Powerpoint', 'application/vnd.ms-powerpoint', 'ppt.gif', 'external', 1),
(10, 'pps', 'Slideshow', 'pps', 'pps.gif', 'external', 1),
(11, 'zip', 'ZIP archive', 'application/zip', 'zip.gif', 'external', 1),
(12, 'php php3 php4 php5 php6', 'PHP script', 'application/x-httpd-php', 'php.gif', 'text', 0),
(13, 'css', 'Style sheet', 'text/css', '', 'text', 1),
(14, 'mp3', 'MPEG audio file', 'audio/mpeg', '', 'browser', 1),
(15, 'm4a', 'MPEG audio file', 'audio/x-m4a', '', 'browser', 1),
(16, 'mp4', 'MPEG video', 'video/mp4', '', 'browser', 1),
(17, 'mov', 'Quicktime video', 'video/quicktime', '', 'browser', 1);

-- --------------------------------------------------------

--
-- Table structure for table `global__cache`
--

CREATE TABLE IF NOT EXISTS `global__cache` (
  `cach_name` varchar(30) NOT NULL,
  `cach_cache` mediumblob,
  PRIMARY KEY (`cach_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `global__cache`
--


-- --------------------------------------------------------

--
-- Table structure for table `groups`
--

CREATE TABLE IF NOT EXISTS `groups` (
  `grp_ID` int(11) NOT NULL AUTO_INCREMENT,
  `grp_name` varchar(50) NOT NULL DEFAULT '',
  `grp_perm_admin` enum('none','hidden','visible') NOT NULL DEFAULT 'visible',
  `grp_perm_blogs` enum('user','viewall','editall') NOT NULL DEFAULT 'user',
  `grp_perm_bypass_antispam` tinyint(1) NOT NULL DEFAULT '0',
  `grp_perm_xhtmlvalidation` varchar(10) NOT NULL DEFAULT 'always',
  `grp_perm_xhtmlvalidation_xmlrpc` varchar(10) NOT NULL DEFAULT 'always',
  `grp_perm_xhtml_css_tweaks` tinyint(1) NOT NULL DEFAULT '0',
  `grp_perm_xhtml_iframes` tinyint(1) NOT NULL DEFAULT '0',
  `grp_perm_xhtml_javascript` tinyint(1) NOT NULL DEFAULT '0',
  `grp_perm_xhtml_objects` tinyint(1) NOT NULL DEFAULT '0',
  `grp_perm_stats` enum('none','user','view','edit') NOT NULL DEFAULT 'none',
  `grp_perm_spamblacklist` enum('none','view','edit') NOT NULL DEFAULT 'none',
  `grp_perm_options` enum('none','view','edit') NOT NULL DEFAULT 'none',
  `grp_perm_users` enum('none','view','edit') NOT NULL DEFAULT 'none',
  `grp_perm_templates` tinyint(4) NOT NULL DEFAULT '0',
  `grp_perm_files` enum('none','view','add','edit','all') NOT NULL DEFAULT 'none',
  PRIMARY KEY (`grp_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `groups`
--

INSERT INTO `groups` (`grp_ID`, `grp_name`, `grp_perm_admin`, `grp_perm_blogs`, `grp_perm_bypass_antispam`, `grp_perm_xhtmlvalidation`, `grp_perm_xhtmlvalidation_xmlrpc`, `grp_perm_xhtml_css_tweaks`, `grp_perm_xhtml_iframes`, `grp_perm_xhtml_javascript`, `grp_perm_xhtml_objects`, `grp_perm_stats`, `grp_perm_spamblacklist`, `grp_perm_options`, `grp_perm_users`, `grp_perm_templates`, `grp_perm_files`) VALUES
(1, 'Administrators', 'visible', 'editall', 0, 'always', 'always', 1, 0, 0, 0, 'none', 'edit', 'edit', 'edit', 1, 'edit'),
(2, 'Privileged Bloggers', 'visible', 'viewall', 0, 'always', 'always', 1, 0, 0, 0, 'none', 'edit', 'view', 'view', 0, 'add'),
(3, 'Bloggers', 'visible', 'user', 0, 'always', 'always', 1, 0, 0, 0, 'none', 'none', 'none', 'none', 0, 'edit'),
(4, 'Basic Users', 'none', 'user', 0, 'always', 'always', 0, 0, 0, 0, 'none', 'none', 'none', 'none', 0, 'none');

-- --------------------------------------------------------

--
-- Table structure for table `hitlog`
--

CREATE TABLE IF NOT EXISTS `hitlog` (
  `hit_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `hit_sess_ID` int(10) unsigned DEFAULT NULL,
  `hit_datetime` datetime NOT NULL DEFAULT '2000-01-01 00:00:00',
  `hit_uri` varchar(250) DEFAULT NULL,
  `hit_referer_type` enum('search','blacklist','spam','referer','direct','self','admin') NOT NULL,
  `hit_referer` varchar(250) DEFAULT NULL,
  `hit_referer_dom_ID` int(10) unsigned DEFAULT NULL,
  `hit_keyphrase_keyp_ID` int(10) unsigned DEFAULT NULL,
  `hit_serprank` int(10) unsigned DEFAULT NULL,
  `hit_blog_ID` int(11) unsigned DEFAULT NULL,
  `hit_remote_addr` varchar(40) DEFAULT NULL,
  `hit_agnt_ID` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`hit_ID`),
  KEY `hit_agnt_ID` (`hit_agnt_ID`),
  KEY `hit_blog_ID` (`hit_blog_ID`),
  KEY `hit_uri` (`hit_uri`),
  KEY `hit_referer_dom_ID` (`hit_referer_dom_ID`),
  KEY `hit_remote_addr` (`hit_remote_addr`),
  KEY `hit_sess_ID` (`hit_sess_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=171 ;

--
-- Dumping data for table `hitlog`
--

INSERT INTO `hitlog` (`hit_ID`, `hit_sess_ID`, `hit_datetime`, `hit_uri`, `hit_referer_type`, `hit_referer`, `hit_referer_dom_ID`, `hit_keyphrase_keyp_ID`, `hit_serprank`, `hit_blog_ID`, `hit_remote_addr`, `hit_agnt_ID`) VALUES
(1, 1, '2010-03-06 17:46:45', '/jetblog/', 'self', 'http://localhost/jetblog/admin.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(2, 1, '2010-03-06 17:49:18', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/admin.php', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(3, 1, '2010-03-06 18:05:39', '/jetblog/index.php/blog1/', 'self', 'http://localhost/jetblog/admin.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(4, 1, '2010-03-06 18:10:02', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&filter=restore&blog=2', 1, NULL, NULL, 2, '127.0.0.1', 1),
(5, 1, '2010-03-06 18:11:14', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&filter=restore&blog=2', 1, NULL, NULL, 2, '127.0.0.1', 1),
(6, 1, '2010-03-06 18:11:24', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&filter=restore&blog=2', 1, NULL, NULL, 2, '127.0.0.1', 1),
(7, 1, '2010-03-06 18:15:38', '/jetblog/', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(8, 1, '2010-03-06 18:15:49', '/jetblog/index_fa.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(9, 1, '2010-03-06 18:15:52', '/jetblog/', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(10, 1, '2010-03-06 18:16:14', '/jetblog/index_ar.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 3, '127.0.0.1', 1),
(11, 1, '2010-03-06 18:16:17', '/jetblog/', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(12, 1, '2010-03-06 18:16:28', '/jetblog/index_fa.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(13, 1, '2010-03-06 18:23:58', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(14, 1, '2010-03-06 18:24:00', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(15, 1, '2010-03-06 18:25:06', '/jetblog/htsrv/login.php?action=logout&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog2%2F', 'self', 'http://localhost/jetblog/admin_fa.php', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(16, 2, '2010-03-06 18:25:06', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(17, 2, '2010-03-06 18:25:14', '/jetblog/htsrv/login.php?redirect_to=%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2', 'self', 'http://localhost/jetblog/index.php/blog2/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(18, 2, '2010-03-06 18:25:16', '/jetblog/htsrv/login.php?redirect_to=%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2', 'self', 'http://localhost/jetblog/index.php/blog2/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(19, 2, '2010-03-06 18:25:30', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(20, 2, '2010-03-06 18:25:33', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(21, 2, '2010-03-06 18:26:26', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(22, 2, '2010-03-06 18:26:32', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(23, 2, '2010-03-06 18:26:33', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(24, 2, '2010-03-06 18:27:03', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(25, 2, '2010-03-06 18:27:17', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(26, 2, '2010-03-06 18:27:30', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(27, 2, '2010-03-06 18:28:37', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(28, 2, '2010-03-06 18:28:53', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin_fa.php?ctrl=dashboard&blog=2', 1, NULL, NULL, 2, '127.0.0.1', 1),
(29, 2, '2010-03-06 18:29:35', '/jetblog/htsrv/login.php?action=logout&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog2%2F', 'self', 'http://localhost/jetblog/admin.php?ctrl=dashboard&blog=2', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(30, 3, '2010-03-06 18:29:35', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin.php?ctrl=dashboard&blog=2', 1, NULL, NULL, 2, '127.0.0.1', 1),
(31, 3, '2010-03-06 18:29:37', '/jetblog/htsrv/login.php?redirect_to=%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2', 'self', 'http://localhost/jetblog/index.php/blog2/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(32, 3, '2010-03-06 18:29:39', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/htsrv/login.php?redirect_to=%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2', 1, NULL, NULL, 1, '127.0.0.1', 1),
(33, 3, '2010-03-06 18:29:44', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/htsrv/login.php', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(34, 3, '2010-03-06 18:30:37', '/jetblog/htsrv/login.php?action=logout&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog2%2F', 'self', 'http://localhost/jetblog/admin.php', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(35, 4, '2010-03-06 18:30:37', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(36, 4, '2010-03-06 18:30:39', '/jetblog/htsrv/login.php?redirect_to=%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2', 'self', 'http://localhost/jetblog/index.php/blog2/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(37, 4, '2010-03-06 18:30:49', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/htsrv/login.php?redirect_to=%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(38, 4, '2010-03-06 18:31:56', '/jetblog/index_fa.php', 'self', 'http://localhost/jetblog/admin.php?ctrl=widgets&action=move_up&wi_ID=12', 1, NULL, NULL, 2, '127.0.0.1', 1),
(39, 4, '2010-03-06 18:32:14', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(40, 4, '2010-03-06 18:32:15', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(41, 4, '2010-03-06 18:32:29', '/jetblog/index_fa.php', 'self', 'http://localhost/jetblog/htsrv/register_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(42, 4, '2010-03-06 18:33:40', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin.php?ctrl=coll_settings&tab=skin_settings', 1, NULL, NULL, 2, '127.0.0.1', 1),
(43, 4, '2010-03-06 18:33:42', '/jetblog/index.php/blog2/post', 'self', 'http://localhost/jetblog/index.php/blog2/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(44, 4, '2010-03-06 18:34:11', '/jetblog/htsrv/comment_post.php', 'self', 'http://localhost/jetblog/index.php/blog2/post', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(45, 4, '2010-03-06 18:34:12', '/jetblog/index.php/blog2/post', 'self', 'http://localhost/jetblog/index.php/blog2/post', 1, NULL, NULL, 2, '127.0.0.1', 1),
(46, 4, '2010-03-06 18:34:20', '/jetblog/index.php/blog2/?disp=msgform&recipient_id=2&comment_id=1&post_id=1&redirect_to=%2Fjetblog%2Findex.php%2Fblog2%2Fpost%3Fblog%3D2%26disp%3Dsingle%26title%3Dpost%26more%3D1%26c%3D1%26tb%3D1%26pb%3D1', 'self', 'http://localhost/jetblog/index.php/blog2/post', 1, NULL, NULL, 2, '127.0.0.1', 1),
(47, 4, '2010-03-06 18:34:26', '/jetblog/', 'self', 'http://localhost/jetblog/index.php/blog2/?disp=msgform&recipient_id=2&comment_id=1&post_id=1&redirect_to=%2Fjetblog%2Findex.php%2Fblog2%2Fpost%3Fblog%3D2%26disp%3Dsingle%26title%3Dpost%26more%3D1%26c%3D1%26tb%3D1%26pb%3D1', 1, NULL, NULL, 2, '127.0.0.1', 1),
(48, 4, '2010-03-06 18:34:28', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(49, 4, '2010-03-06 18:35:03', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/htsrv/register_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(50, 4, '2010-03-06 18:35:14', '/jetblog/', 'self', 'http://localhost/jetblog/admin_fa.php?ctrl=collections&action=new', 1, NULL, NULL, 2, '127.0.0.1', 1),
(51, 4, '2010-03-06 18:35:38', '/jetblog/htsrv/login.php?action=logout&redirect_to=%2Fjetblog%2F%3Fblog%3D2', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(52, 5, '2010-03-06 18:35:39', '/jetblog/?blog=2', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(53, 5, '2010-03-06 18:35:39', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(54, 5, '2010-03-06 18:35:43', '/jetblog/index.php/blog2/post', 'self', 'http://localhost/jetblog/index.php/blog2/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(55, 5, '2010-03-06 18:35:46', '/jetblog/index.php/blog2/?disp=arcdir', 'self', 'http://localhost/jetblog/index.php/blog2/post', 1, NULL, NULL, 2, '127.0.0.1', 1),
(56, 5, '2010-03-06 18:35:48', '/jetblog/index.php/blog2/?disp=catdir', 'self', 'http://localhost/jetblog/index.php/blog2/?disp=arcdir', 1, NULL, NULL, 2, '127.0.0.1', 1),
(57, 5, '2010-03-06 18:35:50', '/jetblog/index.php/blog2/?disp=comments', 'self', 'http://localhost/jetblog/index.php/blog2/?disp=catdir', 1, NULL, NULL, 2, '127.0.0.1', 1),
(58, 5, '2010-03-06 18:35:52', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/index.php/blog2/?disp=comments', 1, NULL, NULL, 2, '127.0.0.1', 1),
(59, 5, '2010-03-06 18:35:54', '/jetblog/index.php/blog2/post', 'self', 'http://localhost/jetblog/index.php/blog2/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(60, 5, '2010-03-06 18:36:03', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/index.php/blog2/post', 1, NULL, NULL, 2, '127.0.0.1', 1),
(61, 5, '2010-03-06 18:36:50', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(62, 5, '2010-03-06 18:36:54', '/jetblog/search.php?cx=partner-pub-3998234142502920%3Ac86ms65q839&cof=FORID%3A10&ie=UTF-8&q=dasg&sa.x=0&sa.y=0', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(63, 5, '2010-03-06 18:38:27', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(64, 5, '2010-03-06 18:53:15', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(65, 5, '2010-03-06 18:54:27', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(66, 5, '2010-03-06 18:55:10', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(67, 5, '2010-03-06 18:55:31', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(68, 5, '2010-03-06 18:55:51', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(69, 5, '2010-03-06 18:56:09', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(70, 5, '2010-03-06 18:56:12', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(71, 5, '2010-03-06 18:57:15', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(72, 5, '2010-03-06 18:57:23', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/admin_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(73, 5, '2010-03-06 18:57:28', '/jetblog/htsrv/login_fa.php?action=lostpassword&redirect_to=%2Findex.php', 'self', 'http://localhost/jetblog/admin_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(74, 5, '2010-03-06 18:59:09', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(75, 5, '2010-03-06 18:59:12', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(76, 5, '2010-03-06 18:59:19', '/jetblog/index.php/blog2/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(77, 5, '2010-03-06 18:59:25', '/jetblog/index.php/blog1/', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(78, 5, '2010-03-06 18:59:27', '/jetblog/index.php/blog2/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(79, 5, '2010-03-06 18:59:29', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(80, 5, '2010-03-06 18:59:32', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(81, 5, '2010-03-06 19:05:55', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(82, 5, '2010-03-06 19:07:22', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(83, 5, '2010-03-06 19:07:30', '/jetblog/htsrv/login_fa.php', 'self', 'http://localhost/jetblog/htsrv/register_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(84, 5, '2010-03-06 19:07:39', '/jetblog/index_fa.php', 'self', 'http://localhost/jetblog/htsrv/login_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(85, 5, '2010-03-06 19:17:10', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(86, 6, '2010-03-07 18:18:22', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(87, 6, '2010-03-07 18:20:53', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(88, 6, '2010-03-07 18:24:00', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(89, 6, '2010-03-07 18:24:18', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 2, '127.0.0.1', 1),
(90, 6, '2010-03-07 18:27:24', '/jetblog/index_fa.php', 'self', 'http://localhost/jetblog/htsrv/register_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(91, 6, '2010-03-07 18:27:58', '/jetblog/index_fa.php', 'self', 'http://localhost/jetblog/htsrv/register_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(92, 6, '2010-03-07 18:28:34', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(93, 6, '2010-03-07 18:29:36', '/jetblog/search.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(94, 6, '2010-03-07 18:34:06', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(95, 6, '2010-03-07 18:34:51', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(96, 6, '2010-03-07 18:35:57', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(97, 6, '2010-03-07 18:36:59', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(98, 6, '2010-03-07 18:37:20', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(99, 6, '2010-03-07 18:37:30', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(100, 6, '2010-03-07 18:37:46', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(101, 6, '2010-03-07 18:38:27', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(102, 6, '2010-03-07 18:38:33', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(103, 6, '2010-03-07 18:39:45', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(104, 6, '2010-03-07 18:40:15', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(105, 6, '2010-03-07 18:40:33', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(106, 6, '2010-03-07 18:40:39', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(107, 6, '2010-03-07 18:41:00', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(108, 6, '2010-03-07 18:41:25', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(109, 6, '2010-03-07 18:41:35', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(110, 6, '2010-03-07 18:41:58', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(111, 6, '2010-03-07 18:42:52', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(112, 6, '2010-03-07 18:44:04', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(113, 6, '2010-03-07 18:44:12', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(114, 6, '2010-03-07 18:44:52', '/jetblog/summary.php', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(115, 6, '2010-03-07 18:45:46', '/jetblog/index_fa.php', 'self', 'http://localhost/jetblog/htsrv/register_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(116, 6, '2010-03-07 18:46:44', '/jetblog/index_fa.php', 'self', 'http://localhost/jetblog/htsrv/register_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(117, 6, '2010-03-07 18:46:59', '/jetblog/contents.php', 'self', 'http://localhost/jetblog/index_fa.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(118, 6, '2010-03-07 18:47:02', '/jetblog/', 'self', 'http://localhost/jetblog/contents.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(119, 6, '2010-03-07 18:47:05', '/jetblog/contents.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(120, 6, '2010-03-07 18:47:06', '/jetblog/index.php/blog1/', 'self', 'http://localhost/jetblog/contents.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(121, 6, '2010-03-07 18:47:10', '/jetblog/index.php/blog1/?disp=msgform&post_id=2&recipient_id=1&redirect_to=%2Fjetblog%2Findex.php%2Fblog1%2F', 'self', 'http://localhost/jetblog/index.php/blog1/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(122, 6, '2010-03-07 18:47:40', '/jetblog/index.php/blog1/?disp=msgform&recipient_id=1&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog1%2F%3Fblog%3D1%26disp%3Dmsgform', 'self', 'http://localhost/jetblog/index.php/blog1/?disp=msgform&post_id=2&recipient_id=1&redirect_to=%2Fjetblog%2Findex.php%2Fblog1%2F', 1, NULL, NULL, 1, '127.0.0.1', 1),
(123, 6, '2010-03-07 18:47:42', '/jetblog/index.php/blog1/', 'self', 'http://localhost/jetblog/index.php/blog1/?disp=msgform&recipient_id=1&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog1%2F%3Fblog%3D1%26disp%3Dmsgform', 1, NULL, NULL, 1, '127.0.0.1', 1),
(124, 6, '2010-03-07 18:47:44', '/jetblog/index.php/blog1/?disp=msgform&recipient_id=1&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog1%2F%3Fblog%3D1', 'self', 'http://localhost/jetblog/index.php/blog1/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(125, 6, '2010-03-07 18:47:53', '/jetblog/index.php/blog1/?disp=msgform&recipient_id=1', 'direct', '', NULL, NULL, NULL, 1, '127.0.0.1', 1),
(126, 6, '2010-03-07 18:48:04', '/jetblog/', 'self', 'http://localhost/jetblog/search.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(127, 6, '2010-03-07 18:48:16', '/jetblog/contents.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(128, 6, '2010-03-07 18:48:23', '/jetblog/', 'self', 'http://localhost/jetblog/contents.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(129, 6, '2010-03-07 18:51:28', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(130, 6, '2010-03-07 18:51:36', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/admin_fa.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(131, 6, '2010-03-07 18:51:42', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/htsrv/login.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(132, 6, '2010-03-07 18:51:51', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/htsrv/login.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(133, 6, '2010-03-07 18:51:58', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/htsrv/login.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(134, 6, '2010-03-07 18:52:12', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(135, 6, '2010-03-07 18:52:39', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/admin_fa.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(136, 6, '2010-03-07 18:54:04', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/admin_fa.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(137, 6, '2010-03-07 18:54:14', '/jetblog/', 'self', 'http://localhost/jetblog/htsrv/login.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(138, 6, '2010-03-07 18:54:56', '/jetblog/', 'self', 'http://localhost/jetblog/htsrv/login.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(139, 6, '2010-03-07 18:55:02', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/admin_fa.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(140, 6, '2010-03-07 18:55:05', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/admin_fa.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(141, 6, '2010-03-07 18:56:06', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/admin_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(142, 6, '2010-03-07 18:56:34', '/jetblog/htsrv/register_fa.php', 'self', 'http://localhost/jetblog/htsrv/login.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(143, 6, '2010-03-07 18:56:39', '/jetblog/htsrv/login_fa.php', 'self', 'http://localhost/jetblog/htsrv/register_fa.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(144, 6, '2010-03-07 18:59:33', '/jetblog/htsrv/login.php', 'self', 'http://localhost/jetblog/htsrv/login_fa.php', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(145, 6, '2010-03-07 19:23:43', '/jetblog/htsrv/call_plugin.php?plugin_ID=5&method=save_editor_state&params=a%3A3%3A%7Bs%3A2%3A%22on%22%3Bi%3A1%3Bs%3A4%3A%22blog%22%3Bs%3A1%3A%222%22%3Bs%3A4%3A%22item%22%3Bi%3A0%3B%7D', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&action=new&blog=2', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(146, 6, '2010-03-07 19:23:56', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin.php?ctrl=settings', 1, NULL, NULL, 2, '127.0.0.1', 1),
(147, 6, '2010-03-07 19:24:02', '/jetblog/htsrv/call_plugin.php?plugin_ID=5&method=save_editor_state&params=a%3A3%3A%7Bs%3A2%3A%22on%22%3Bi%3A1%3Bs%3A4%3A%22blog%22%3Bs%3A1%3A%222%22%3Bs%3A4%3A%22item%22%3Bs%3A1%3A%221%22%3B%7D', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&action=edit&p=1&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2%23item_1', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(148, 6, '2010-03-07 19:24:05', '/jetblog/htsrv/call_plugin.php?plugin_ID=5&method=save_editor_state&params=a%3A3%3A%7Bs%3A2%3A%22on%22%3Bi%3A0%3Bs%3A4%3A%22blog%22%3Bs%3A1%3A%222%22%3Bs%3A4%3A%22item%22%3Bs%3A1%3A%221%22%3B%7D', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&action=edit&p=1&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2%23item_1', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(149, 6, '2010-03-07 19:24:36', '/jetblog/index.php/blog2/?blog=2', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&action=edit&p=1&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2%23item_1', 1, NULL, NULL, 2, '127.0.0.1', 1),
(150, 6, '2010-03-07 19:24:36', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&action=edit&p=1&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2%23item_1', 1, NULL, NULL, 2, '127.0.0.1', 1),
(151, 6, '2010-03-07 19:24:45', '/jetblog/index.php/blog2/?blog=2', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&action=edit&p=1&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2%23item_1', 1, NULL, NULL, 2, '127.0.0.1', 1),
(152, 6, '2010-03-07 19:24:45', '/jetblog/index.php/blog2/', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&action=edit&p=1&redirect_to=http%3A%2F%2Flocalhost%2Fjetblog%2Findex.php%2Fblog2%2F%3Fblog%3D2%23item_1', 1, NULL, NULL, 2, '127.0.0.1', 1),
(153, 6, '2010-03-07 19:25:07', '/jetblog/index.php/blog1/', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&action=edit&p=2&redirect_to=%2Fjetblog%2Fadmin.php%3Fblog%3D1%26show_past%3D1%26show_future%3D1%26show_statuses%255B%255D%3Dpublished%26show_statuses%255B%255D%3Dprotected%26show_statuses%255B%255D%3Dpriv', 1, NULL, NULL, 1, '127.0.0.1', 1),
(154, 6, '2010-03-07 19:25:14', '/jetblog/index.php/blog1/', 'self', 'http://localhost/jetblog/index.php/blog1/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(155, 6, '2010-03-07 19:25:16', '/jetblog/index.php/blog1/', 'self', 'http://localhost/jetblog/index.php/blog1/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(156, 6, '2010-03-07 19:25:52', '/jetblog/index.php/blog1/', 'self', 'http://localhost/jetblog/admin.php?ctrl=widgets&action=edit&wi_ID=19', 1, NULL, NULL, 1, '127.0.0.1', 1),
(157, 6, '2010-03-07 19:26:26', '/jetblog/', 'self', 'http://localhost/jetblog/admin.php?ctrl=widgets&action=edit&wi_ID=20', 1, NULL, NULL, 2, '127.0.0.1', 1),
(158, 6, '2010-03-07 19:30:16', '/jetblog/htsrv/call_plugin.php?plugin_ID=5&method=save_editor_state&params=a%3A3%3A%7Bs%3A2%3A%22on%22%3Bi%3A1%3Bs%3A4%3A%22blog%22%3Bs%3A1%3A%222%22%3Bs%3A4%3A%22item%22%3Bi%3A0%3B%7D', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&action=new&tab=expert&blog=2', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(159, 6, '2010-03-07 19:30:17', '/jetblog/htsrv/call_plugin.php?plugin_ID=5&method=save_editor_state&params=a%3A3%3A%7Bs%3A2%3A%22on%22%3Bi%3A0%3Bs%3A4%3A%22blog%22%3Bs%3A1%3A%222%22%3Bs%3A4%3A%22item%22%3Bi%3A0%3B%7D', 'self', 'http://localhost/jetblog/admin.php?ctrl=items&action=new&tab=expert&blog=2', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(160, 6, '2010-03-07 19:38:07', '/jetblog/blog1.php', 'self', 'http://localhost/jetblog/admin.php?ctrl=coll_settings&blog=1', 1, NULL, NULL, 1, '127.0.0.1', 1),
(161, 6, '2010-03-07 19:38:15', '/jetblog/blog1.php', 'self', 'http://localhost/jetblog/blog1.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(162, 6, '2010-03-07 19:38:19', '/jetblog/blog1.php', 'self', 'http://localhost/jetblog/blog1.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(163, 6, '2010-03-07 19:38:22', '/jetblog/blog1.php', 'self', 'http://localhost/jetblog/blog1.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(164, 6, '2010-03-07 19:38:26', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(165, 6, '2010-03-07 19:38:44', '/jetblog/contents.php', 'self', 'http://localhost/jetblog/', 1, NULL, NULL, 1, '127.0.0.1', 1),
(166, 6, '2010-03-07 19:38:54', '/jetblog/', 'self', 'http://localhost/jetblog/contents.php', 1, NULL, NULL, 2, '127.0.0.1', 1),
(167, 6, '2010-03-07 19:39:36', '/jetblog/', 'direct', '', NULL, NULL, NULL, 2, '127.0.0.1', 1),
(168, 6, '2010-03-07 19:40:03', '/jetblog/blog1.php', 'self', 'http://localhost/jetblog/admin.php', 1, NULL, NULL, 1, '127.0.0.1', 1),
(169, 6, '2010-03-07 19:40:45', '/jetblog/htsrv/login.php?action=logout&redirect_to=%2Fjetblog%2F', 'self', 'http://localhost/jetblog/admin.php?blog=0', 1, NULL, NULL, NULL, '127.0.0.1', 1),
(170, 7, '2010-03-07 19:40:45', '/jetblog/', 'self', 'http://localhost/jetblog/admin.php?blog=0', 1, NULL, NULL, 2, '127.0.0.1', 1);

-- --------------------------------------------------------

--
-- Table structure for table `items__item`
--

CREATE TABLE IF NOT EXISTS `items__item` (
  `post_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `post_parent_ID` int(11) unsigned DEFAULT NULL,
  `post_creator_user_ID` int(11) unsigned NOT NULL,
  `post_lastedit_user_ID` int(11) unsigned DEFAULT NULL,
  `post_assigned_user_ID` int(11) unsigned DEFAULT NULL,
  `post_datestart` datetime NOT NULL DEFAULT '2000-01-01 00:00:00',
  `post_datedeadline` datetime DEFAULT NULL,
  `post_datecreated` datetime DEFAULT NULL,
  `post_datemodified` datetime NOT NULL DEFAULT '2000-01-01 00:00:00',
  `post_status` enum('published','deprecated','protected','private','draft','redirected') NOT NULL DEFAULT 'published',
  `post_pst_ID` int(11) unsigned DEFAULT NULL,
  `post_ptyp_ID` int(10) unsigned NOT NULL DEFAULT '1',
  `post_locale` varchar(20) NOT NULL DEFAULT 'en-EU',
  `post_content` mediumtext,
  `post_excerpt` text,
  `post_title` text NOT NULL,
  `post_urltitle` varchar(210) DEFAULT NULL,
  `post_titletag` varchar(255) DEFAULT NULL,
  `post_metadesc` varchar(255) DEFAULT NULL,
  `post_metakeywords` varchar(255) DEFAULT NULL,
  `post_url` varchar(255) DEFAULT NULL,
  `post_main_cat_ID` int(11) unsigned NOT NULL,
  `post_notifications_status` enum('noreq','todo','started','finished') NOT NULL DEFAULT 'noreq',
  `post_notifications_ctsk_ID` int(10) unsigned DEFAULT NULL,
  `post_views` int(11) unsigned NOT NULL DEFAULT '0',
  `post_wordcount` int(11) DEFAULT NULL,
  `post_comment_status` enum('disabled','open','closed') NOT NULL DEFAULT 'open',
  `post_commentsexpire` datetime DEFAULT NULL,
  `post_renderers` text NOT NULL,
  `post_priority` int(11) unsigned DEFAULT NULL COMMENT 'Task priority in workflow',
  `post_featured` tinyint(1) NOT NULL DEFAULT '0',
  `post_order` double DEFAULT NULL,
  `post_double1` double DEFAULT NULL COMMENT 'Custom double value 1',
  `post_double2` double DEFAULT NULL COMMENT 'Custom double value 2',
  `post_double3` double DEFAULT NULL COMMENT 'Custom double value 3',
  `post_double4` double DEFAULT NULL COMMENT 'Custom double value 4',
  `post_double5` double DEFAULT NULL COMMENT 'Custom double value 5',
  `post_varchar1` varchar(255) DEFAULT NULL COMMENT 'Custom varchar value 1',
  `post_varchar2` varchar(255) DEFAULT NULL COMMENT 'Custom varchar value 2',
  `post_varchar3` varchar(255) DEFAULT NULL COMMENT 'Custom varchar value 3',
  `post_editor_code` varchar(32) DEFAULT NULL COMMENT 'Plugin code of the editor used to edit this post',
  PRIMARY KEY (`post_ID`),
  UNIQUE KEY `post_urltitle` (`post_urltitle`),
  KEY `post_datestart` (`post_datestart`),
  KEY `post_main_cat_ID` (`post_main_cat_ID`),
  KEY `post_creator_user_ID` (`post_creator_user_ID`),
  KEY `post_status` (`post_status`),
  KEY `post_parent_ID` (`post_parent_ID`),
  KEY `post_assigned_user_ID` (`post_assigned_user_ID`),
  KEY `post_ptyp_ID` (`post_ptyp_ID`),
  KEY `post_pst_ID` (`post_pst_ID`),
  KEY `post_order` (`post_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `items__item`
--

INSERT INTO `items__item` (`post_ID`, `post_parent_ID`, `post_creator_user_ID`, `post_lastedit_user_ID`, `post_assigned_user_ID`, `post_datestart`, `post_datedeadline`, `post_datecreated`, `post_datemodified`, `post_status`, `post_pst_ID`, `post_ptyp_ID`, `post_locale`, `post_content`, `post_excerpt`, `post_title`, `post_urltitle`, `post_titletag`, `post_metadesc`, `post_metakeywords`, `post_url`, `post_main_cat_ID`, `post_notifications_status`, `post_notifications_ctsk_ID`, `post_views`, `post_wordcount`, `post_comment_status`, `post_commentsexpire`, `post_renderers`, `post_priority`, `post_featured`, `post_order`, `post_double1`, `post_double2`, `post_double3`, `post_double4`, `post_double5`, `post_varchar1`, `post_varchar2`, `post_varchar3`, `post_editor_code`) VALUES
(1, NULL, 1, 1, NULL, '2010-03-07 15:54:45', NULL, '2010-03-06 14:39:14', '2010-03-07 15:54:45', 'published', NULL, 1, 'fa-IR', 'وطن بلاگ سرويس وبلاگي است که امکان ايجاد وبلاگ هاي شخصي و گروهي را با امکانات و کيفيتي بالا به طور رايگان فراهم مي کند.\r\n\r\nوبلاگ محیطی رسانه اي مانند وب سایت برای انتشار مطالب بر روی اینترنت می باشد. شما با ساختن يك وبلاگ در وطن بلاگ مي توانيد نظرات و گفته هاي اجتماعي، فرهنگي و سياسي خود را در اينترنت به رايگان منتشر كنيد.\r\n\r\nاز این که وطن بلاگ را انتخاب کرده اید متشکریم..', 'تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست.تست پست تست&hellip;', 'وطن بلاگ', 'post', '', '', '', '', 2, 'finished', NULL, 1, 76, 'open', NULL, 'vALnk.AutP', 3, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'html'),
(2, NULL, 1, 1, NULL, '2010-03-07 15:55:02', NULL, '2010-03-06 14:39:23', '2010-03-07 15:55:02', 'published', NULL, 1, 'fa-IR', 'وطن بلاگ سرويس وبلاگي است که امکان ايجاد وبلاگ هاي شخصي و گروهي را با امکانات و کيفيتي بالا به طور رايگان فراهم مي کند.\r\n\r\nوبلاگ محیطی رسانه اي مانند وب سایت برای انتشار مطالب بر روی اینترنت می باشد. شما با ساختن يك وبلاگ در وطن بلاگ مي توانيد نظرات و گفته هاي اجتماعي، فرهنگي و سياسي خود را در اينترنت به رايگان منتشر كنيد.\r\n\r\nاز این که وطن بلاگ را انتخاب کرده اید متشکریم..', 'تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست.تست پست تست&hellip;', 'وطن بلاگ', 'post-1', '', '', '', '', 1, 'finished', NULL, 1, 76, 'open', NULL, 'vALnk.AutP', 3, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'html');

-- --------------------------------------------------------

--
-- Table structure for table `items__itemtag`
--

CREATE TABLE IF NOT EXISTS `items__itemtag` (
  `itag_itm_ID` int(11) unsigned NOT NULL,
  `itag_tag_ID` int(11) unsigned NOT NULL,
  PRIMARY KEY (`itag_itm_ID`,`itag_tag_ID`),
  UNIQUE KEY `tagitem` (`itag_tag_ID`,`itag_itm_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `items__itemtag`
--


-- --------------------------------------------------------

--
-- Table structure for table `items__prerendering`
--

CREATE TABLE IF NOT EXISTS `items__prerendering` (
  `itpr_itm_ID` int(11) unsigned NOT NULL,
  `itpr_format` enum('htmlbody','entityencoded','xml','text') NOT NULL,
  `itpr_renderers` text NOT NULL,
  `itpr_content_prerendered` mediumtext,
  `itpr_datemodified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`itpr_itm_ID`,`itpr_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `items__prerendering`
--

INSERT INTO `items__prerendering` (`itpr_itm_ID`, `itpr_format`, `itpr_renderers`, `itpr_content_prerendered`, `itpr_datemodified`) VALUES
(1, 'htmlbody', 'vALnk.AutP', '<p>وطن بلاگ سرويس وبلاگي است که امکان ايجاد وبلاگ هاي شخصي و گروهي را با امکانات و کيفيتي بالا به طور رايگان فراهم مي کند.</p>\n\n<p>وبلاگ محیطی رسانه اي مانند وب سایت برای انتشار مطالب بر روی اینترنت می باشد. شما با ساختن يك وبلاگ در وطن بلاگ مي توانيد نظرات و گفته هاي اجتماعي، فرهنگي و سياسي خود را در اينترنت به رايگان منتشر كنيد.</p>\n\n<p>از این که وطن بلاگ را انتخاب کرده اید متشکریم..</p>', '2010-03-07 19:24:46'),
(1, 'text', 'vALnk.AutP', 'وطن بلاگ سرويس وبلاگي است که امکان ايجاد وبلاگ هاي شخصي و گروهي را با امکانات و کيفيتي بالا به طور رايگان فراهم مي کند.\r\n\r\nوبلاگ محیطی رسانه اي مانند وب سایت برای انتشار مطالب بر روی اینترنت می باشد. شما با ساختن يك وبلاگ در وطن بلاگ مي توانيد نظرات و گفته هاي اجتماعي، فرهنگي و سياسي خود را در اينترنت به رايگان منتشر كنيد.\r\n\r\nاز این که وطن بلاگ را انتخاب کرده اید متشکریم..', '2010-03-07 19:24:53'),
(2, 'htmlbody', 'vALnk.AutP', '<p>وطن بلاگ سرويس وبلاگي است که امکان ايجاد وبلاگ هاي شخصي و گروهي را با امکانات و کيفيتي بالا به طور رايگان فراهم مي کند.</p>\n\n<p>وبلاگ محیطی رسانه اي مانند وب سایت برای انتشار مطالب بر روی اینترنت می باشد. شما با ساختن يك وبلاگ در وطن بلاگ مي توانيد نظرات و گفته هاي اجتماعي، فرهنگي و سياسي خود را در اينترنت به رايگان منتشر كنيد.</p>\n\n<p>از این که وطن بلاگ را انتخاب کرده اید متشکریم..</p>', '2010-03-07 19:25:07'),
(2, 'text', 'vALnk.AutP', 'وطن بلاگ سرويس وبلاگي است که امکان ايجاد وبلاگ هاي شخصي و گروهي را با امکانات و کيفيتي بالا به طور رايگان فراهم مي کند.\r\n\r\nوبلاگ محیطی رسانه اي مانند وب سایت برای انتشار مطالب بر روی اینترنت می باشد. شما با ساختن يك وبلاگ در وطن بلاگ مي توانيد نظرات و گفته هاي اجتماعي، فرهنگي و سياسي خود را در اينترنت به رايگان منتشر كنيد.\r\n\r\nاز این که وطن بلاگ را انتخاب کرده اید متشکریم..', '2010-03-07 19:25:03');

-- --------------------------------------------------------

--
-- Table structure for table `items__status`
--

CREATE TABLE IF NOT EXISTS `items__status` (
  `pst_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `pst_name` varchar(30) NOT NULL,
  PRIMARY KEY (`pst_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `items__status`
--


-- --------------------------------------------------------

--
-- Table structure for table `items__tag`
--

CREATE TABLE IF NOT EXISTS `items__tag` (
  `tag_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `tag_name` varchar(50) NOT NULL,
  PRIMARY KEY (`tag_ID`),
  UNIQUE KEY `tag_name` (`tag_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `items__tag`
--


-- --------------------------------------------------------

--
-- Table structure for table `items__type`
--

CREATE TABLE IF NOT EXISTS `items__type` (
  `ptyp_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `ptyp_name` varchar(30) NOT NULL,
  PRIMARY KEY (`ptyp_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5001 ;

--
-- Dumping data for table `items__type`
--

INSERT INTO `items__type` (`ptyp_ID`, `ptyp_name`) VALUES
(1, 'Post'),
(1000, 'Page'),
(1500, 'Intro-Main'),
(1520, 'Intro-Cat'),
(1530, 'Intro-Tag'),
(1570, 'Intro-Sub'),
(1600, 'Intro-All'),
(2000, 'Podcast'),
(3000, 'Sidebar link'),
(4000, 'Reserved'),
(5000, 'Reserved');

-- --------------------------------------------------------

--
-- Table structure for table `items__version`
--

CREATE TABLE IF NOT EXISTS `items__version` (
  `iver_itm_ID` int(10) unsigned NOT NULL,
  `iver_edit_user_ID` int(10) unsigned DEFAULT NULL,
  `iver_edit_datetime` datetime NOT NULL,
  `iver_status` enum('published','deprecated','protected','private','draft','redirected') DEFAULT NULL,
  `iver_title` text,
  `iver_content` mediumtext,
  KEY `iver_itm_ID` (`iver_itm_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `items__version`
--

INSERT INTO `items__version` (`iver_itm_ID`, `iver_edit_user_ID`, `iver_edit_datetime`, `iver_status`, `iver_title`, `iver_content`) VALUES
(2, 1, '2010-03-06 14:39:23', 'published', 'تست پست', 'تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست.\r\nتست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست.\r\nتست پست تست پست تست پست تست پست.'),
(1, 1, '2010-03-06 14:39:14', 'published', 'تست پست', 'تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست.\r\nتست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست تست پست.');

-- --------------------------------------------------------

--
-- Table structure for table `links`
--

CREATE TABLE IF NOT EXISTS `links` (
  `link_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `link_datecreated` datetime NOT NULL DEFAULT '2000-01-01 00:00:00',
  `link_datemodified` datetime NOT NULL DEFAULT '2000-01-01 00:00:00',
  `link_creator_user_ID` int(11) unsigned NOT NULL,
  `link_lastedit_user_ID` int(11) unsigned NOT NULL,
  `link_itm_ID` int(11) unsigned NOT NULL,
  `link_dest_itm_ID` int(11) unsigned DEFAULT NULL,
  `link_file_ID` int(11) unsigned DEFAULT NULL,
  `link_ltype_ID` int(11) unsigned NOT NULL DEFAULT '1',
  `link_external_url` varchar(255) DEFAULT NULL,
  `link_title` text,
  PRIMARY KEY (`link_ID`),
  KEY `link_itm_ID` (`link_itm_ID`),
  KEY `link_dest_itm_ID` (`link_dest_itm_ID`),
  KEY `link_file_ID` (`link_file_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `links`
--


-- --------------------------------------------------------

--
-- Table structure for table `locales`
--

CREATE TABLE IF NOT EXISTS `locales` (
  `loc_locale` varchar(20) NOT NULL DEFAULT '',
  `loc_charset` varchar(15) NOT NULL DEFAULT 'iso-8859-1',
  `loc_datefmt` varchar(20) NOT NULL DEFAULT 'y-m-d',
  `loc_timefmt` varchar(20) NOT NULL DEFAULT 'H:i:s',
  `loc_startofweek` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `loc_name` varchar(40) NOT NULL DEFAULT '',
  `loc_messages` varchar(20) NOT NULL DEFAULT '',
  `loc_priority` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `loc_enabled` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`loc_locale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='saves available locales';

--
-- Dumping data for table `locales`
--

INSERT INTO `locales` (`loc_locale`, `loc_charset`, `loc_datefmt`, `loc_timefmt`, `loc_startofweek`, `loc_name`, `loc_messages`, `loc_priority`, `loc_enabled`) VALUES
('en-US', 'iso-8859-1', 'm/d/y', 'h:i:s a', 0, 'English (US)', 'en_US', 1, 1),
('fa-IR', 'utf-8', 'y/m/d', 'H.i:s', 0, 'Persian (IR)', 'fa_IR', 2, 1);

-- --------------------------------------------------------

--
-- Table structure for table `pluginevents`
--

CREATE TABLE IF NOT EXISTS `pluginevents` (
  `pevt_plug_ID` int(11) unsigned NOT NULL,
  `pevt_event` varchar(40) NOT NULL,
  `pevt_enabled` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`pevt_plug_ID`,`pevt_event`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pluginevents`
--

INSERT INTO `pluginevents` (`pevt_plug_ID`, `pevt_event`, `pevt_enabled`) VALUES
(5, 'AdminDisplayEditorButton', 1),
(6, 'RenderItemAsHtml', 1),
(7, 'RenderItemAsHtml', 1),
(8, 'SkinTag', 1);

-- --------------------------------------------------------

--
-- Table structure for table `plugins`
--

CREATE TABLE IF NOT EXISTS `plugins` (
  `plug_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `plug_priority` tinyint(4) NOT NULL DEFAULT '50',
  `plug_classname` varchar(40) NOT NULL DEFAULT '',
  `plug_code` varchar(32) DEFAULT NULL,
  `plug_apply_rendering` enum('stealth','always','opt-out','opt-in','lazy','never') NOT NULL DEFAULT 'never',
  `plug_version` varchar(42) NOT NULL DEFAULT '0',
  `plug_name` varchar(255) DEFAULT NULL,
  `plug_shortdesc` varchar(255) DEFAULT NULL,
  `plug_status` enum('enabled','disabled','needs_config','broken') NOT NULL,
  `plug_spam_weight` tinyint(3) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`plug_ID`),
  UNIQUE KEY `plug_code` (`plug_code`),
  KEY `plug_status` (`plug_status`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `plugins`
--

INSERT INTO `plugins` (`plug_ID`, `plug_priority`, `plug_classname`, `plug_code`, `plug_apply_rendering`, `plug_version`, `plug_name`, `plug_shortdesc`, `plug_status`, `plug_spam_weight`) VALUES
(5, 10, 'tinymce_plugin', 'TinyMCE', 'never', '3.3.0', NULL, NULL, 'enabled', 1),
(6, 60, 'autolinks_plugin', 'vALnk', 'opt-out', '3.3.1', NULL, NULL, 'enabled', 1),
(7, 70, 'auto_p_plugin', 'AutP', 'opt-out', '3.3', NULL, NULL, 'enabled', 1),
(8, 50, 'archives_plugin', 'Arch', 'never', '3.2', NULL, NULL, 'enabled', 1);

-- --------------------------------------------------------

--
-- Table structure for table `pluginsettings`
--

CREATE TABLE IF NOT EXISTS `pluginsettings` (
  `pset_plug_ID` int(11) unsigned NOT NULL,
  `pset_name` varchar(30) NOT NULL,
  `pset_value` text,
  PRIMARY KEY (`pset_plug_ID`,`pset_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pluginsettings`
--

INSERT INTO `pluginsettings` (`pset_plug_ID`, `pset_name`, `pset_value`) VALUES
(7, 'add_p_in_block', '1'),
(7, 'br', '1'),
(7, 'skip_tags', 'pre');

-- --------------------------------------------------------

--
-- Table structure for table `pluginusersettings`
--

CREATE TABLE IF NOT EXISTS `pluginusersettings` (
  `puset_plug_ID` int(11) unsigned NOT NULL,
  `puset_user_ID` int(11) unsigned NOT NULL,
  `puset_name` varchar(30) NOT NULL,
  `puset_value` text,
  PRIMARY KEY (`puset_plug_ID`,`puset_user_ID`,`puset_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pluginusersettings`
--

INSERT INTO `pluginusersettings` (`puset_plug_ID`, `puset_user_ID`, `puset_name`, `puset_value`) VALUES
(5, 1, 'use_tinymce', '0'),
(5, 1, 'use_tinymce_coll1', '0'),
(5, 1, 'use_tinymce_coll2', '0');

-- --------------------------------------------------------

--
-- Table structure for table `postcats`
--

CREATE TABLE IF NOT EXISTS `postcats` (
  `postcat_post_ID` int(11) unsigned NOT NULL,
  `postcat_cat_ID` int(11) unsigned NOT NULL,
  PRIMARY KEY (`postcat_post_ID`,`postcat_cat_ID`),
  UNIQUE KEY `catpost` (`postcat_cat_ID`,`postcat_post_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `postcats`
--

INSERT INTO `postcats` (`postcat_post_ID`, `postcat_cat_ID`) VALUES
(1, 2),
(2, 1);

-- --------------------------------------------------------

--
-- Table structure for table `sessions`
--

CREATE TABLE IF NOT EXISTS `sessions` (
  `sess_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `sess_key` char(32) DEFAULT NULL,
  `sess_hitcount` int(10) unsigned NOT NULL DEFAULT '1',
  `sess_lastseen` datetime NOT NULL DEFAULT '2000-01-01 00:00:00',
  `sess_ipaddress` varchar(15) NOT NULL DEFAULT '',
  `sess_user_ID` int(10) DEFAULT NULL,
  `sess_data` mediumblob,
  PRIMARY KEY (`sess_ID`),
  KEY `sess_user_ID` (`sess_user_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `sessions`
--

INSERT INTO `sessions` (`sess_ID`, `sess_key`, `sess_hitcount`, `sess_lastseen`, `sess_ipaddress`, `sess_user_ID`, `sess_data`) VALUES
(1, NULL, 151, '2010-03-06 14:55:06', '127.0.0.1', 1, NULL),
(2, NULL, 27, '2010-03-06 14:59:35', '127.0.0.1', 2, NULL),
(3, NULL, 12, '2010-03-06 15:00:37', '127.0.0.1', 1, NULL),
(4, NULL, 39, '2010-03-06 15:05:38', '127.0.0.1', 3, NULL),
(5, 'i9EwHu2CjDxAIxcg9tLEYNu2gCSXnjN7', 41, '2010-03-06 15:47:12', '127.0.0.1', 2, 0x613a313a7b733a31333a22636f72652e7077645f73616c74223b613a323a7b693a303b693a313236373937353633393b693a313b733a36343a22514276366d6d5a4851644461316f6e75444671627634534f4b414679536257793951476c7150496236524133444f4d646474436c367751557774664758416f7a223b7d7d),
(6, NULL, 325, '2010-03-07 16:10:45', '127.0.0.1', 1, NULL),
(7, 'ah98wcvaEXQH8S8Wkp97mR8JUbScb6sf', 1, '2010-03-07 16:10:45', '127.0.0.1', NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `set_name` varchar(30) NOT NULL,
  `set_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`set_name`, `set_value`) VALUES
('allow_moving_chapters', '0'),
('AutoBR', ''),
('auto_prune_stats', '15'),
('auto_prune_stats_done', '2010-03-07 14:48:22'),
('auto_prune_stats_mode', 'page'),
('chapter_ordering', 'alpha'),
('db_version', '9960'),
('default_blog_ID', ''),
('default_locale', 'fa-IR'),
('eblog_add_imgtag', '1'),
('eblog_body_terminator', '___'),
('eblog_default_category', '1'),
('eblog_enabled', ''),
('eblog_encrypt', 'none'),
('eblog_method', 'pop3'),
('eblog_novalidatecert', ''),
('eblog_password', 'L4wscdXb'),
('eblog_server_host', ''),
('eblog_server_port', '110'),
('eblog_subject_prefix', 'blog:'),
('eblog_test_mode', ''),
('eblog_username', 'admin'),
('evonet_last_attempt', '1267973302'),
('js_passwd_hashing', '1'),
('log_admin_hits', '0'),
('log_public_hits', '1'),
('log_spam_hits', '0'),
('newusers_canregister', '1'),
('newusers_grp_ID', '4'),
('newusers_level', '1'),
('newusers_mustvalidate', '0'),
('newusers_revalidate_emailchg', '0'),
('outbound_notifications_mode', 'immediate'),
('reloadpage_timeout', '300'),
('user_minpwdlen', '5'),
('webhelp_enabled', '1');

-- --------------------------------------------------------

--
-- Table structure for table `skins__container`
--

CREATE TABLE IF NOT EXISTS `skins__container` (
  `sco_skin_ID` int(10) unsigned NOT NULL,
  `sco_name` varchar(40) NOT NULL,
  PRIMARY KEY (`sco_skin_ID`,`sco_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `skins__container`
--

INSERT INTO `skins__container` (`sco_skin_ID`, `sco_name`) VALUES
(6, 'Footer'),
(6, 'Header'),
(6, 'Menu'),
(6, 'Page Top'),
(6, 'Sidebar'),
(6, 'Sidebar2');

-- --------------------------------------------------------

--
-- Table structure for table `skins__skin`
--

CREATE TABLE IF NOT EXISTS `skins__skin` (
  `skin_ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `skin_name` varchar(32) NOT NULL,
  `skin_type` enum('normal','feed') NOT NULL DEFAULT 'normal',
  `skin_folder` varchar(32) NOT NULL,
  PRIMARY KEY (`skin_ID`),
  UNIQUE KEY `skin_folder` (`skin_folder`),
  KEY `skin_name` (`skin_name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;

--
-- Dumping data for table `skins__skin`
--

INSERT INTO `skins__skin` (`skin_ID`, `skin_name`, `skin_type`, `skin_folder`) VALUES
(6, 'custom', 'normal', 'custom'),
(13, 'Atom', 'feed', '_atom'),
(14, 'RSS 2.0', 'feed', '_rss2');

-- --------------------------------------------------------

--
-- Table structure for table `subscriptions`
--

CREATE TABLE IF NOT EXISTS `subscriptions` (
  `sub_coll_ID` int(11) unsigned NOT NULL,
  `sub_user_ID` int(11) unsigned NOT NULL,
  `sub_items` tinyint(1) NOT NULL,
  `sub_comments` tinyint(1) NOT NULL,
  PRIMARY KEY (`sub_coll_ID`,`sub_user_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `subscriptions`
--


-- --------------------------------------------------------

--
-- Table structure for table `track__goal`
--

CREATE TABLE IF NOT EXISTS `track__goal` (
  `goal_ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `goal_name` varchar(50) DEFAULT NULL,
  `goal_key` varchar(32) DEFAULT NULL,
  `goal_redir_url` varchar(255) DEFAULT NULL,
  `goal_default_value` double DEFAULT NULL,
  PRIMARY KEY (`goal_ID`),
  UNIQUE KEY `goal_key` (`goal_key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `track__goal`
--


-- --------------------------------------------------------

--
-- Table structure for table `track__goalhit`
--

CREATE TABLE IF NOT EXISTS `track__goalhit` (
  `ghit_ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ghit_goal_ID` int(10) unsigned NOT NULL,
  `ghit_hit_ID` int(10) unsigned NOT NULL,
  `ghit_params` text,
  PRIMARY KEY (`ghit_ID`),
  KEY `ghit_goal_ID` (`ghit_goal_ID`),
  KEY `ghit_hit_ID` (`ghit_hit_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `track__goalhit`
--


-- --------------------------------------------------------

--
-- Table structure for table `track__keyphrase`
--

CREATE TABLE IF NOT EXISTS `track__keyphrase` (
  `keyp_ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `keyp_phrase` varchar(255) NOT NULL,
  PRIMARY KEY (`keyp_ID`),
  UNIQUE KEY `keyp_phrase` (`keyp_phrase`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `track__keyphrase`
--


-- --------------------------------------------------------

--
-- Table structure for table `useragents`
--

CREATE TABLE IF NOT EXISTS `useragents` (
  `agnt_ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `agnt_signature` varchar(250) NOT NULL,
  `agnt_type` enum('rss','robot','browser','unknown') NOT NULL DEFAULT 'unknown',
  PRIMARY KEY (`agnt_ID`),
  KEY `agnt_type` (`agnt_type`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `useragents`
--

INSERT INTO `useragents` (`agnt_ID`, `agnt_signature`, `agnt_type`) VALUES
(1, 'Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6', 'browser');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `user_ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(20) NOT NULL,
  `user_pass` char(32) NOT NULL,
  `user_firstname` varchar(50) DEFAULT NULL,
  `user_lastname` varchar(50) DEFAULT NULL,
  `user_nickname` varchar(50) DEFAULT NULL,
  `user_icq` int(11) unsigned DEFAULT NULL,
  `user_email` varchar(255) NOT NULL,
  `user_url` varchar(255) DEFAULT NULL,
  `user_ip` varchar(15) DEFAULT NULL,
  `user_domain` varchar(200) DEFAULT NULL,
  `user_browser` varchar(200) DEFAULT NULL,
  `dateYMDhour` datetime NOT NULL DEFAULT '2000-01-01 00:00:00',
  `user_level` int(10) unsigned NOT NULL DEFAULT '0',
  `user_aim` varchar(50) DEFAULT NULL,
  `user_msn` varchar(100) DEFAULT NULL,
  `user_yim` varchar(50) DEFAULT NULL,
  `user_locale` varchar(20) NOT NULL DEFAULT 'en-EU',
  `user_idmode` varchar(20) NOT NULL DEFAULT 'login',
  `user_allow_msgform` tinyint(4) NOT NULL DEFAULT '1',
  `user_notify` tinyint(1) NOT NULL DEFAULT '1',
  `user_showonline` tinyint(1) NOT NULL DEFAULT '1',
  `user_grp_ID` int(4) NOT NULL DEFAULT '1',
  `user_validated` tinyint(1) NOT NULL DEFAULT '0',
  `user_avatar_file_ID` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`user_ID`),
  UNIQUE KEY `user_login` (`user_login`),
  KEY `user_grp_ID` (`user_grp_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`user_ID`, `user_login`, `user_pass`, `user_firstname`, `user_lastname`, `user_nickname`, `user_icq`, `user_email`, `user_url`, `user_ip`, `user_domain`, `user_browser`, `dateYMDhour`, `user_level`, `user_aim`, `user_msn`, `user_yim`, `user_locale`, `user_idmode`, `user_allow_msgform`, `user_notify`, `user_showonline`, `user_grp_ID`, `user_validated`, `user_avatar_file_ID`) VALUES
(1, 'admin', 'e10adc3949ba59abbe56e057f20f883e', '', '', 'admin', NULL, 'admin@vatanblog.com', '', '127.0.0.1', 'localhost', NULL, '2010-03-06 14:14:01', 10, '', '', '', 'fa-IR', 'login', 1, 1, 1, 1, 1, NULL),
(2, 'demouser', '4c7a34d25eff9121c49658dbceadf694', 'Mr. Demo', '', 'demouser', NULL, 'admin@vatanblog.com', '', NULL, NULL, NULL, '2010-03-06 14:32:37', 1, '', '', '', 'fa-IR', 'nickname', 1, 1, 1, 3, 1, NULL),
(3, 'farhad', 'e10adc3949ba59abbe56e057f20f883e', NULL, NULL, 'farhad', NULL, 'farhad4051@yahoo.co.uk', NULL, '127.0.0.1', 'localhost', 'Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6', '2010-03-06 15:05:03', 1, NULL, NULL, NULL, 'fa-IR', 'login', 1, 1, 1, 4, 1, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `usersettings`
--

CREATE TABLE IF NOT EXISTS `usersettings` (
  `uset_user_ID` int(11) unsigned NOT NULL,
  `uset_name` varchar(30) NOT NULL,
  `uset_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`uset_user_ID`,`uset_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `usersettings`
--

INSERT INTO `usersettings` (`uset_user_ID`, `uset_name`, `uset_value`) VALUES
(1, 'action_icon_threshold', '3'),
(1, 'action_word_threshold', '3'),
(1, 'admin_skin', 'b_skin'),
(1, 'control_form_abortions', '1'),
(1, 'display_icon_legend', '0'),
(1, 'fm_uploadwithproperties', '1'),
(1, 'focus_on_first_input', '0'),
(1, 'login_multiple_sessions', '1'),
(1, 'pref_browse_tab', 'list'),
(1, 'pref_edit_tab', 'expert'),
(1, 'results_per_page', '20'),
(1, 'selected_blog', '0'),
(2, 'action_icon_threshold', '3'),
(2, 'action_word_threshold', '3'),
(2, 'admin_skin', 'a_skin'),
(2, 'control_form_abortions', '1'),
(2, 'display_icon_legend', '0'),
(2, 'focus_on_first_input', '0'),
(2, 'login_multiple_sessions', '1'),
(2, 'pref_browse_tab', 'full'),
(2, 'pref_edit_tab', 'expert'),
(2, 'results_per_page', '20'),
(2, 'selected_blog', '2');

-- --------------------------------------------------------

--
-- Table structure for table `users__fielddefs`
--

CREATE TABLE IF NOT EXISTS `users__fielddefs` (
  `ufdf_ID` int(10) unsigned NOT NULL,
  `ufdf_type` char(8) NOT NULL,
  `ufdf_name` varchar(255) NOT NULL,
  PRIMARY KEY (`ufdf_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users__fielddefs`
--

INSERT INTO `users__fielddefs` (`ufdf_ID`, `ufdf_type`, `ufdf_name`) VALUES
(10000, 'email', 'MSN/Live IM'),
(10100, 'word', 'Yahoo IM'),
(10200, 'word', 'AOL AIM'),
(10300, 'number', 'ICQ ID'),
(40000, 'phone', 'Skype'),
(50000, 'phone', 'Main phone'),
(50100, 'phone', 'Cell phone'),
(50200, 'phone', 'Office phone'),
(50300, 'phone', 'Home phone'),
(60000, 'phone', 'Office FAX'),
(60100, 'phone', 'Home FAX'),
(100000, 'url', 'Website'),
(100100, 'url', 'Blog'),
(110000, 'url', 'Linkedin'),
(120000, 'url', 'Twitter'),
(130100, 'url', 'Facebook'),
(130200, 'url', 'Myspace'),
(140000, 'url', 'Flickr'),
(150000, 'url', 'YouTube'),
(160000, 'url', 'Digg'),
(160100, 'url', 'StumbleUpon'),
(200000, 'text', 'Role'),
(200100, 'text', 'Organization'),
(200200, 'text', 'Division'),
(211000, 'text', 'VAT ID'),
(300000, 'text', 'Main address'),
(300300, 'text', 'Home address');

-- --------------------------------------------------------

--
-- Table structure for table `users__fields`
--

CREATE TABLE IF NOT EXISTS `users__fields` (
  `uf_ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uf_user_ID` int(10) unsigned NOT NULL,
  `uf_ufdf_ID` int(10) unsigned NOT NULL,
  `uf_varchar` varchar(255) NOT NULL,
  PRIMARY KEY (`uf_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `users__fields`
--


-- --------------------------------------------------------

--
-- Table structure for table `widget`
--

CREATE TABLE IF NOT EXISTS `widget` (
  `wi_ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `wi_coll_ID` int(11) unsigned NOT NULL,
  `wi_sco_name` varchar(40) NOT NULL,
  `wi_order` int(10) NOT NULL,
  `wi_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `wi_type` enum('core','plugin') NOT NULL DEFAULT 'core',
  `wi_code` varchar(32) NOT NULL,
  `wi_params` text,
  PRIMARY KEY (`wi_ID`),
  UNIQUE KEY `wi_order` (`wi_coll_ID`,`wi_sco_name`,`wi_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=50 ;

--
-- Dumping data for table `widget`
--

INSERT INTO `widget` (`wi_ID`, `wi_coll_ID`, `wi_sco_name`, `wi_order`, `wi_enabled`, `wi_type`, `wi_code`, `wi_params`) VALUES
(1, 1, 'Menu', 1, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:4:"home";}'),
(2, 1, 'Menu', 3, 1, 'core', 'coll_page_list', NULL),
(3, 1, 'Menu', 2, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:12:"ownercontact";}'),
(4, 1, 'Menu', 4, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:5:"login";}'),
(5, 1, 'Sidebar', 1, 1, 'core', 'coll_common_links', NULL),
(6, 1, 'Sidebar', 2, 1, 'plugin', 'Arch', NULL),
(7, 1, 'Sidebar', 3, 1, 'core', 'coll_category_list', NULL),
(8, 1, 'Sidebar2', 1, 1, 'core', 'coll_xml_feeds', NULL),
(9, 1, 'Sidebar2', 2, 1, 'core', 'coll_search_form', NULL),
(10, 2, 'Menu', 1, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:4:"home";}'),
(11, 2, 'Menu', 3, 1, 'core', 'coll_page_list', NULL),
(12, 2, 'Menu', 2, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:12:"ownercontact";}'),
(13, 2, 'Menu', 4, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:5:"login";}'),
(14, 2, 'Sidebar', 1, 1, 'core', 'coll_common_links', NULL),
(16, 2, 'Sidebar', 2, 1, 'core', 'coll_category_list', NULL),
(17, 2, 'Sidebar2', 1, 1, 'core', 'coll_xml_feeds', NULL),
(18, 2, 'Sidebar2', 2, 1, 'core', 'coll_search_form', NULL),
(19, 1, 'Header', 1, 1, 'core', 'coll_title', NULL),
(20, 2, 'Header', 1, 1, 'core', 'coll_title', NULL),
(21, 3, 'Page Top', 1, 1, 'core', 'colls_list_public', NULL),
(22, 3, 'Header', 1, 1, 'core', 'coll_title', NULL),
(23, 3, 'Header', 2, 1, 'core', 'coll_tagline', NULL),
(24, 3, 'Menu', 1, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:4:"home";}'),
(25, 3, 'Menu', 2, 1, 'core', 'coll_page_list', NULL),
(26, 3, 'Menu', 3, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:12:"ownercontact";}'),
(27, 3, 'Menu', 4, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:5:"login";}'),
(28, 3, 'Sidebar', 1, 1, 'plugin', 'evo_Calr', NULL),
(29, 3, 'Sidebar', 2, 1, 'core', 'coll_title', NULL),
(30, 3, 'Sidebar', 3, 1, 'core', 'coll_longdesc', NULL),
(31, 3, 'Sidebar', 4, 1, 'core', 'coll_common_links', NULL),
(32, 3, 'Sidebar', 5, 1, 'core', 'coll_search_form', NULL),
(33, 3, 'Sidebar', 6, 1, 'core', 'coll_category_list', NULL),
(34, 3, 'Sidebar', 7, 1, 'core', 'coll_xml_feeds', NULL),
(35, 4, 'Page Top', 1, 1, 'core', 'colls_list_public', NULL),
(36, 4, 'Header', 1, 1, 'core', 'coll_title', NULL),
(37, 4, 'Header', 2, 1, 'core', 'coll_tagline', NULL),
(38, 4, 'Menu', 1, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:4:"home";}'),
(39, 4, 'Menu', 2, 1, 'core', 'coll_page_list', NULL),
(40, 4, 'Menu', 3, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:12:"ownercontact";}'),
(41, 4, 'Menu', 4, 1, 'core', 'menu_link', 'a:1:{s:9:"link_type";s:5:"login";}'),
(42, 4, 'Sidebar', 1, 1, 'plugin', 'evo_Calr', NULL),
(43, 4, 'Sidebar', 2, 1, 'core', 'coll_title', NULL),
(44, 4, 'Sidebar', 3, 1, 'core', 'coll_longdesc', NULL),
(45, 4, 'Sidebar', 4, 1, 'core', 'coll_common_links', NULL),
(46, 4, 'Sidebar', 5, 1, 'core', 'coll_search_form', NULL),
(47, 4, 'Sidebar', 6, 1, 'core', 'coll_category_list', NULL),
(48, 4, 'Sidebar', 7, 1, 'core', 'coll_xml_feeds', NULL);
