<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

global $Item;

// Default params:
$params = array_merge( array(
		'feature_block'   => false,
		'content_mode'    => 'auto',		// 'auto' will auto select depending on $disp-detail
		'item_class'      => 'bPost',
		'image_size'	    => 'fit-400x320',
	), $params );

?>
<!-- =================================== START OF LANG AREA =================================== -->
<div id="<?php $Item->anchor_id() ?>" class="<?php $Item->div_classes( $params ) ?>" lang="<?php $Item->lang() ?>">

	<?php
		$Item->locale_temp_switch(); // Temporarily switch to post locale (useful for multilingual blogs)
	?>
	<div id="<?php echo T_('left') ?>">
 
<div dir="<?php echo T_('ltr') ?>" style="font-family:<?php echo T_('trebuchet ms') ?>; text-align:<?php echo T_('left') ?>">
		<h3><?php $Item->title(); ?></h3>
		<div style="text-align:<?php echo T_('right') ?>; float: <?php echo T_('right') ?>">
		<small>
			<?php
					$Item->msgform_link();
			?>
		</small>
		</div>
		<?php $Plugins->call_by_code( 'starrating', array('id' => $Item->ID ) ); ?>
		
			<div class="bSmallHead">
			<?php
						
					
		
				$Item->issue_date( array(
						'before'      => ' ',
						'after'       => ' ',
						'date_format' => '#',
					) );
					
					
	

     		$Item->author( array(
						'before'       => ' | '.T_('by').' <strong>',
						'after'        => '</strong>',
					) );

			?>
			</div>

		<?php
			// ---------------------- POST CONTENT INCLUDED HERE ----------------------
			skin_include( '_item_content.inc.php', array(
					'image_size'	=>	'fit-400x320',
				) );
			// Note: You can customize the default item feedback by copying the generic
			// /skins/_item_feedback.inc.php file into the current skin folder.
			// -------------------------- END OF POST CONTENT -------------------------
		?>
		<br />
		<div style="font-size: 87%">
		<?php
				// ------------------ FEEDBACK (COMMENTS/TRACKBACKS) INCLUDED HERE ------------------
				skin_include( '_item_feedback.inc.php', array(
						'before_section_title' => '<h4>',
						'after_section_title'  => '</h4>',
					) );
				// Note: You can customize the default item feedback by copying the generic
				// /skins/_item_feedback.inc.php file into the current skin folder.
				// ---------------------- END OF FEEDBACK (COMMENTS/TRACKBACKS) ---------------------
			?>
</div>
		<p class="postmetadata">


			
			<?php
				$Item->edit_link( array( // Link to backoffice for editing
						'before'    => '',
						'after'     => '',
					) );
			?>
			<br />
			<?php
				// List all tags attached to this post:
				$Item->tags( array(
						'before' =>         ''.T_('Tags').': ',
						'after' =>          '',
						'separator' =>      ', ',
					) );
			?>
			</p>
	</div>
	</div>
	<?php
		locale_restore_previous();	// Restore previous locale (Blog locale)
	?>
</div>
