<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

if( ! is_logged_in() )
{
	return;
}

global $Blog;

global $Settings;

global $is_admin_page, $localtimenow, $disp_detail;


global $current_User;

global $home_url, $admin_url, $debug, $seo_page_type, $robots_index;


global $Hit;

global $Plugins;

load_class( '_core/ui/_menu.class.php' );


global $topleft_Menu;
$topleft_Menu = new Menu();


global $topright_Menu;
$topright_Menu = new Menu();


// Let the modules construct the menu:
modules_call_method( 'build_evobar_menu' );

// Call AdminAfterToolbarInit to notify Plugins that the toolbar menus are initialized. Plugins can add entries.
$Plugins->trigger_event( 'AdminAfterEvobarInit' );

?>

<div id="evo_toolbar" class="evo_toolbar_<?php echo $Hit->get_agent_name(); ?>">
	<div class="actions_right">
		<?php
			// Display evobar menu:
			echo $topright_Menu->get_html_menu( NULL, 'sf-menu-right' );
 		?>
	</div>
	<div class="actions_left">
		<?php
		if( $is_admin_page || $current_User->check_perm( 'admin', 'visible' ) )
		{ // We are already in admin or we have permission to view admin options:
			// Display evobar menu:
			echo $topleft_Menu->get_html_menu( NULL, 'sf-menu-left' );

			if( $debug )
			{
				echo '<div style="position:absolute;left:80ex;top:2px;color:#999">'.$disp_detail.'</div>';
			}
		}
 		?>
	</ul>
</div>

</div>
