<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

global $Item;

// Default params:
$params = array_merge( array(
		'feature_block'   => false,
		'content_mode'    => 'auto',		// 'auto' will auto select depending on $disp-detail
		'item_class'      => 'bPost',
		'image_size'	    => 'fit-400x320',
	), $params );

?>
<!-- =================================== START OF LANG AREA =================================== -->
<div id="<?php $Item->anchor_id() ?>" class="<?php $Item->div_classes( $params ) ?>" lang="<?php $Item->lang() ?>">

	<?php
		$Item->locale_temp_switch(); // Temporarily switch to post locale (useful for multilingual blogs)
	?>
	<div id="<?php echo T_('left') ?>">
 
<div class="PostTime">
<strong class="day"><?php $Item->issue_date( array(
						'before'    => '',
						'after'     => '',
						'date_format' => 'd',
					)); ?></strong>
<strong class="month"><?php $Item->issue_date( array(
						'before'    => '',
						'after'     => '',
						'date_format' => 'F',
					)); ?></strong>
<strong class="year"><?php $Item->issue_date( array(
						'before'    => '',
						'after'     => '',
						'date_format' => 'Y',
					)); ?></strong>
</div>
<div>
   <?php
		$Item->author( array(
                            'link_text'    => 'avatar',
                            'link_rel'     => 'nofollow',
                            'thumb_size'   => 'crop-64x64',
							'thumb_class'  => 'avatar',
                        ) );	
    ?>	
	</div>
<div class="PostHead">
<h2 style="font-weight:normal"><?php $Item->title(); ?></h2>

<div class="PostView"><?php	
		$Item->views();
		
    ?></div>

<div class="PostAuthor"><?php
		//Author:
		$Item->author( array(
						'before'       => '<strong>',
						'after'        => '</strong>',
					) );
		$Item->msgform_link( array(
					) );	
    ?></div>	


</div><!-- End PostHead -->
<br />
    <?php
		// ---------------------- POST CONTENT INCLUDED HERE ----------------------
		skin_include( '_item_content2.inc.php', $params );
		// Note: You can customize the default item feedback by copying the generic
		// /skins/_item_content.inc.php file into the current skin folder.
		// -------------------------- END OF POST CONTENT -------------------------
	?>
	 <br />
	<?php
		// ------------------ FEEDBACK (COMMENTS/TRACKBACKS) INCLUDED HERE ------------------
		$Item->footer( array(
						'mode'        => 'single',
					) );
		// Note: You can customize the default item feedback by copying the generic
		// /skins/_item_feedback.inc.php file into the current skin folder.
		// ---------------------- END OF FEEDBACK (COMMENTS/TRACKBACKS) ---------------------	
	?>
	<div class="clear"></div><br />
	
	<div class="PostFooter">
	
	<?php

           // Permalink:
			$Item->permanent_link( array(
					'class' => 'permalink',
					'text'    => '<img src="../../rsc/icons/minipost.gif" alt="Permalink" />',
				) );
		
			// Link to comments, trackbacks, etc.:
			$Item->feedback_link( array(
							'type' => 'comments',
							'link_before' => '<div class="comment">',
							'link_after' => '</div>',
							'link_text_zero' => '#',
							'link_text_one' => '#',
							'link_text_more' => '#',
							'link_title' => '#',
							'use_popup' => false,
						) );
			
	
		$Item->feedback_link( array(
							'type' => 'trackbacks',
							'link_before' => '<div class="comment">',
							'link_after' => '</div>',
							'link_text_zero' => '#',
							'link_text_one' => '#',
							'link_text_more' => '#',
							'link_title' => '#',
							'use_popup' => false,
						) );
					// Link to comments, trackbacks, etc.:
		$Item->categories( array(
			'before'          => '<div class="cats">'.T_('Categories').': ',
			'after'           => '</div><br />',
			'include_main'    => true,
			'include_other'   => true,
			'include_external'=> true,
			'link_categories' => true,
		) );			
					
	    $Item->edit_link( array( // Link to backoffice for editing
					'before'    => '<br />',
					'after'     => '<br />',
			    ) );		
					
						// List all tags attached to this post:
		$Item->tags( array(
				'before' =>         '<br />'.T_('Tags').': ',
				'after' =>          '<br />',
				'separator' =>      ', ',
			) );

			
	?>
	
	</div>

    <div class="item_footer">
	<?php
		// ------------------ FEEDBACK (COMMENTS/TRACKBACKS) INCLUDED HERE ------------------
		skin_include( '_item_feedback.inc.php', array(
				'before_section_title' => '<h4>',
				'after_section_title'  => '</h4>',
			) );
		// Note: You can customize the default item feedback by copying the generic
		// /skins/_item_feedback.inc.php file into the current skin folder.
		// ---------------------- END OF FEEDBACK (COMMENTS/TRACKBACKS) ---------------------
	?>
    </div>
</div><!-- End Lang AREA -->
</div><!-- End .left AREA -->
	<?php
		locale_restore_previous();	// Restore previous locale (Blog locale)
	?>

<div class="clearer"></div>
