<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );



$page_title = T_('Registration complete');
$page_icon = 'icon_register.gif';
require dirname(__FILE__).'/_html_header_fa.inc.php';

// dh> TODO: this form is not really required and only used for the info fields below.
$Form =& new Form( $htsrv_url_sensitive.'login.php', 'login', 'post', 'fieldset' );

$Form->begin_form( 'fform' );

$Form->hidden( 'login', $login );
$Form->hidden( 'redirect_to', url_rel_to_same_host($redirect_to, $htsrv_url_sensitive) );

$Form->begin_fieldset();
$Form->info( T_('Login'), $login );
$Form->info( T_('Email'), $email );
$Form->end_fieldset();

// Now the user has been logged in automatically at the end of the registration progress.
// Allow him to proceed or go to the blogs, though he will see the "validate account" screen then,
// if he has not clicked the validation link yet and validation is required.
if( empty($redirect_to) )
{
	$redirect_to = $baseurl; // dh> this was the old behaviour, I think there could be a better default
}
echo '<p class="center"><a href="'
	.htmlspecialchars(url_rel_to_same_host($redirect_to, $htsrv_url_sensitive))
	.'">'.T_('Continue').' &raquo;</a> '; // dh> TODO: this does not seem to be sensible for dir=rtl.
echo '</p><br />';


$Form->end_form();

require dirname(__FILE__).'/_html_footer.inc.php';


?>