<?php

if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );



$page_title = T_('Register form');
$page_icon = 'icon_register.gif';
require dirname(__FILE__).'/_html_header.inc.php';


$Form = & new Form( $htsrv_url_sensitive.'register.php', '', 'post', 'fieldset' );

$Form->begin_form( 'fform' );

$Form->hidden( 'action', 'register');
$Form->hidden( 'redirect_to', url_rel_to_same_host($redirect_to, $htsrv_url_sensitive) );

$Form->begin_fieldset();

$Form->text_input( 'login', $login, 16,  T_('Login'), '', array( 'maxlength'=>20, 'class'=>'validate[required,length[4,20],custom[onlyLN]] input_text', 'required'=>true ) );

// TODO: dh> display param errors with pass1 and pass2..
?>
	<fieldset>
		<div class="label"><label for="pass1"><?php echo T_('Password') ?><br /><?php echo T_('(twice)').'<br />' ?></label></div>
		<div class="input">
		<input type="password" name="pass1" id="pass1" size="16" maxlength="50" value="" class="validate[required,length[5,15]] input_text field_required" />
		<input type="password" name="pass2" id="pass2" size="16" maxlength="50" value="" class="validate[required,confirm[pass1]] input_text field_required" />
		<span class="notes"><?php printf( T_('Minimum %d characters, please.'), $Settings->get('user_minpwdlen') ) ?></span>
		</div>
	</fieldset>

	<?php
	$Form->text_input( 'email', $email, 16, T_('Email'), '', array( 'maxlength'=>255, 'class'=>'validate[required,custom[email]] input_text', 'required'=>true ) );

$Form->select( 'locale', $locale, 'locale_options_return', T_('Locale'), T_('   ') );

	$Plugins->trigger_event( 'DisplayRegisterFormFieldset', array( 'Form' => & $Form ) );
	?>
			<fieldset>
		<div class="label"><label for="pass1"><?php echo T_('Terms') ?>:</label></div>
		<div class="input">
			<textarea rows="5"  name="Terms" style="font-size: 12px;width:350px" cols="120" dir="ltr" readonly>1. Description of Service. Vatanblog is a web publishing service and optional hosting service (the "Service"). You will be responsible for all activities occurring under your username and for keeping your password secure. You understand and agree that the Service is provided to you on an AS IS and AS AVAILABLE basis. Vatanblog disclaims all responsibility and liability for the availability, timeliness, security or reliability of the Service or any other client software. Vatanblog also reserves the right to modify, suspend or discontinue the Service with or without notice at any time and without any liability to you.

You must be at least thirteen (13) years of age to use the Service. Vatanblog reserves the right to refuse service to anyone at any time without notice for any reason.

2. Proper Use. You agree that you are responsible for your own use of the Service, for any posts you make, and for any consequences thereof. You agree that you will use the Service in compliance with all applicable local, state, national, and international laws, rules and regulations, including any laws regarding the transmission of technical data exported from your country of residence and all United States export control laws.

You agree to abide by the Vatanblog Content Policy (http://www.Vatanblog.com) and the rules and restrictions therein. Although we may attempt to notify you when major changes are made to the Vatanblog Content Policy, you should periodically review the most up-to-date version. Vatanblog may, in its sole discretion, modify or revise the Vatanblog Content Policy at any time, and you agree to be bound by such modifications or revisions.

Violation of any of the foregoing, including the Vatanblog Content Policy (http://www.Vatanblog.com), may result in immediate termination of this Agreement, and may subject you to state and federal penalties and other legal consequences. Vatanblog reserves the right, but shall have no obligation, to investigate your use of the Service in order to (a) determine whether a violation of the Agreement has occurred or (b) comply with any applicable law, regulation, legal process or governmental request.

Much of the content of Vatanblog.com and Blogspot.com -- including the contents of specific postings -- is provided by and is the responsibility of the person or people who made such postings. Vatanblog does not monitor the content of Vatanblog.com and Blogspot.com, and takes no responsibility for such content. Instead, Vatanblog merely provides access to such content as a service to you.

By their very nature, Vatanblog.com and Blogspot.com may carry offensive, harmful, inaccurate or otherwise inappropriate material, or in some cases, postings that have been mislabeled or are otherwise deceptive. We expect that you will use caution and common sense and exercise proper judgment when using Vatanblog.com and Blogspot.com.

Vatanblog does not endorse, support, represent or guarantee the truthfulness, accuracy, or reliability of any communications posted via the Service or endorse any opinions expressed via the Service. You acknowledge that any reliance on material posted via the Service will be at your own risk.

3. Privacy. As a condition of using the Service, you agree to the terms of the Vatanblog Privacy Policy (http://www.Vatanblog.com), which may be updated from time to time, as expressed in the most recent version that exists at the time of your use. You agree that Vatanblog may access or disclose your personal information, including the content of your communications, if Vatanblog is required to do so in order to comply with any valid legal process or governmental request (such as a search warrant, subpoena, statute, or court order), or as otherwise provided in these Terms of Service and the general Vatanblog Privacy Policy. Personal information collected by Vatanblog may be stored and processed in the United States or any other country in which Vatanblog Inc. or its agents maintain facilities. By using the Service, you consent to any such transfer of information outside of your country.

4. General Practices Regarding Use and Storage. You agree that Vatanblog has no responsibility or liability for the deletion of, or the failure to store or to transmit, any Content and other communications maintained by the Service. Vatanblog retains the right to create limits on use and storage at our sole discretion at any time with or without notice.

5. Content of the Service. Vatanblog takes no responsibility for third-party content (including, without limitation, any viruses or other disabling features), nor does Vatanblog have any obligation to monitor such third-party content. Vatanblog reserves the right at all times to remove or refuse to distribute any content on the Service, such as content which violates the terms of this Agreement. Vatanblog also reserves the right to access, read, preserve, and disclose any information as it reasonably believes is necessary to (a) satisfy any applicable law, regulation, legal process or governmental request, (b) enforce this Agreement, including investigation of potential violations hereof, (c) detect, prevent, or otherwise address fraud, security or technical issues, (d) respond to user support requests, or (e) protect the rights, property or safety of Vatanblog, its users and the public. Vatanblog will not be responsible or liable for the exercise or non-exercise of its rights under this Agreement.

6. Intellectual Property Rights. Vatanblog's Intellectual Property Rights. You acknowledge that Vatanblog owns all right, title and interest in and to the Service, including all intellectual property rights (the "Vatanblog Rights"). Vatanblog Rights are protected by U.S. and international intellectual property laws. Accordingly, you agree that you will not copy, reproduce, alter, modify, or create derivative works from the Service. You also agree that you will not use any robot, spider, other automated device, or manual process to monitor or copy any content from the Service. As described immediately below, Vatanblog Rights do not include third-party content used as part of the Service, including the content of communications appearing on the Service.

Your Intellectual Property Rights. Vatanblog claims no ownership or control over any Content submitted, posted or displayed by you on or through Vatanblog services. You or a third party licensor, as appropriate, retain all patent, trademark and copyright to any Content you submit, post or display on or through Vatanblog services and you are responsible for protecting those rights, as appropriate. By submitting, posting or displaying Content on or through Vatanblog services which are intended to be available to the members of the public, you grant Vatanblog a worldwide, non-exclusive, royalty-free license to reproduce, publish and distribute such Content on Vatanblog services for the purpose of displaying and distributing Vatanblog services. Vatanblog furthermore reserves the right to refuse to accept, post, display or transmit any Content in its sole discretion.

You represent and warrant that you have all the rights, power and authority necessary to grant the rights granted herein to any Content submitted.

You may choose to submit, post, and display any materials on or through the Vatanblog service or Blogspot.com under a public license (e.g. a Creative Commons license), whether by manually marking your materials as such or using Vatanblog service tools to do so. For avoidance of doubt, Vatanblog is not a party to any such public license between you and any third party. Also, for avoidance of doubt, Vatanblog may choose to exercise the rights granted under (a) the public license or licenses, if any, you apply to your materials or (b) this Agreement.

7. No Resale of the Service. Unless expressly authorized in writing by Vatanblog, you agree not to reproduce, duplicate, copy, sell, trade, resell or exploit for any commercial purposes (a) any portion of the Service, (b) use of the Service, or (c) access to the Service.

8. Publicity. Any use of Vatanblog's trade names, trademarks, service marks, logos, domain names, and other distinctive brand features ("Brand Features"), including "Vatanblog," "Vatanblog.com," "Blogspot," and "Blogspot.com," must be in compliance with this Agreement and in compliance with Vatanblog's then current Brand Features use guidelines, and any content contained or referenced therein, which may be found at the following URL: http://www.Vatanblog.com (or such other URL Vatanblog may provide from time to time).

9. Representations and Warranties. You represent and warrant that (a) all of the information provided by you to Vatanblog to participate in the Service is correct and current; and (b) you have all necessary right, power and authority to enter into this Agreement and to perform the acts required of you hereunder.

10. Termination; Suspension. Vatanblog may, in its sole discretion, at any time and for any reason, terminate the Service, terminate this Agreement, or suspend or terminate your account. In the event of termination, your account will be disabled and you may not be granted access to your account or any files or other content contained in your account although residual copies of information may remain in our system for some time for back-up purposes. Sections 2, 3, 5 - 8, and 10 - 15 of the Agreement, along with applicable provisions of the general Terms of Service (including the section regarding limitation of liability), shall survive expiration or termination.

11. Indemnification. You agree to hold harmless and indemnify Vatanblog, and its subsidiaries, affiliates, officers, agents, and employees from and against any third-party claim arising from or in any way related to your use of the Service, including any liability or expense arising from all claims, losses, damages (actual and consequential), suits, judgments, litigation costs and attorneys' fees, of every kind and nature. In such a case, Vatanblog will provide you with written notice of such claim, suit or action.

12. Entire Agreement. This Agreement constitutes the entire agreement between you and Vatanblog and governs your use of the Service, superseding any prior agreements between you and Vatanblog. You also may be subject to additional terms and conditions that may apply when you use or purchase certain other Vatanblog services, affiliate services, third-party content or third-party software.

13. Waiver and Severability of Terms. The failure of Vatanblog to exercise or enforce any right or provision of the Terms of Service shall not constitute a waiver of such right or provision. If any provision of the Terms of Service is found by a court of competent jurisdiction to be invalid, the parties nevertheless agree that the court should endeavor to give effect to the parties' intentions as reflected in the provision, and the other provisions of the Terms of Service remain in full force and effect.

14. Statute of Limitations. You agree that regardless of any statute or law to the contrary, any claim or cause of action arising of or related to use of Vatanblog services or the Terms of Service must be filed within one (1) year after such claim or cause of action arose or be forever barred.

15. Choice of Law; Jurisdiction; Forum. These Terms of Service will be governed by and construed in accordance with the laws of the State of California, without giving effect to its conflict of laws provisions or your actual state or country of residence. Any claims, legal proceeding or litigation arising in connection with the Service will be brought solely in Santa Clara County, California, and you consent to the jurisdiction of such courts.

16. Copyright Information. It is our policy to respond to notices of alleged infringement that comply with the Digital Millennium Copyright Act. If you believe that your copyright has been infringed on the Service, please refer to http://www.Vatanblog.com for information on how to file or respond to a notice of infringement.</textarea>

	</fieldset>

	
	<fieldset>
		<div class="label"><label>Are you human?</label></div>
		
		
	<script type="text/javascript">
    var a = Math.ceil(Math.random() * 20);
    var b = Math.ceil(Math.random() * 20);       
    var c = a + b
    function DrawBotBoot()
    {
        document.write(""+ a + " + " + b +" = ");
        document.write("<input class='hiddden' id='BotBootInput' value='"+ c + "' type='text' maxlength='2' size='2'/>");
    }    
    function ValidBotBoot(){
        var d = document.getElementById('BotBootInput').value;
        if (d == c) return true;        
        return false;
        
    }
    </script>
	<script type="text/javascript">DrawBotBoot()</script>

	<input type="text" name="number" id="number" size="2" maxlength="2" value="" class="validate[required,confirm[BotBootInput]] input_text  form_text_input field_required" />
	
    </fieldset>
	
	
	<?php

	$Form->buttons_input( array( array('name'=>'submit', 'value'=>T_('Register!'), 'class'=>'ActionInput') ) );

$Form->end_fieldset();
$Form->end_form(); // display hidden fields etc
?>
<br />

<?php
require dirname(__FILE__).'/_html_footer.inc.php';


?>